<?php
/***************************************************************************
 *							   attachment_mod.php
 *                            -------------------
 *   begin                : Monday, Jan 07, 2002
 *   copyright            : (C) 2002 Meik Sievertsen
 *   email                : acyd.burn@gmx.de
 *
 *   $Id: attachment_mod.php,v 2.2.0 2002/03/30 meik Exp $
 *
 *
 ***************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

if ( !defined('IN_PHPBB') )
{
	die("Hacking attempt");
}

include($phpbb_root_path . 'attach_mod/includes/constants.'.$phpEx);
include($phpbb_root_path . 'attach_mod/includes/functions_includes.'.$phpEx);
include($phpbb_root_path . 'attach_mod/includes/functions_attach.'.$phpEx);

//
// Get Attachment Config
//
$attach_config = array();

$sql = "SELECT * 
FROM " . ATTACH_CONFIG_TABLE;
	 
if ( !($result = $db->sql_query($sql)) )
{
	message_die(GENERAL_ERROR, "Could not query attachment information", "", __LINE__, __FILE__, $sql);
}

while ($row = $db->sql_fetchrow($result))
{
	$attach_config[$row['config_name']] = $row['config_value'];
}

//
// Include Language
//
if ( !file_exists($phpbb_root_path . 'language/lang_' . $board_config['default_lang'] . '/lang_main_attach.'.$phpEx) )
{
	include($phpbb_root_path . 'language/lang_english/lang_main_attach.'.$phpEx);
}
else
{
	include($phpbb_root_path . 'language/lang_' . $board_config['default_lang'] . '/lang_main_attach.' . $phpEx);
}

if ( defined('IN_ADMIN') )
{
	if( !file_exists($phpbb_root_path . 'language/lang_' . $board_config['default_lang'] . '/lang_admin_attach.'.$phpEx) )
	{
		include($phpbb_root_path . 'language/lang_english/lang_admin_attach.'.$phpEx);
	}

	include($phpbb_root_path . 'language/lang_' . $board_config['default_lang'] . '/lang_admin_attach.' . $phpEx);
}

//
// Include Classes
//
include($phpbb_root_path . 'attach_mod/classes.'.$phpEx);

//
// Populate Classes
//
$attachment_mod['viewforum'] = new Attach_viewforum();
$attachment_mod['modcp'] = new Attach_modcp();
$attachment_mod['viewtopic'] = new Attach_viewtopic();
$attachment_mod['posting'] = new Attach_posting();
$attachment_mod['pm'] = new Attach_pm();

if ( defined('IN_ADMIN') )
{
	if (!$attach_config['allow_ftp_upload'])
	{
		$upload_dir = ( $attach_config['upload_dir'][0] == '/' ) ? $attach_config['upload_dir'] : '../' . $attach_config['upload_dir'];
	}
	else
	{
		$upload_dir = ( $attach_config['download_path'][0] == '/' ) ? $attach_config['download_path'] : '../' . $attach_config['download_path'];
	}
}
else
{
	if (!$attach_config['allow_ftp_upload'])
	{
		$upload_dir = $attach_config['upload_dir'];
	}
	else
	{
		$upload_dir = $attach_config['download_path'];
	}
}

?>