<?php
/***************************************************************************
 *								download.php
 *                            -------------------
 *   begin                : Monday, Apr 1, 2002
 *   copyright            : (C) 2002 Meik Sievertsen
 *   email                : acyd.burn@gmx.de
 *
 *   $Id: download.php,v 2.2.0 2002/04/01 meik Exp $
 *
 *
 ***************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/


	$large_thumb = "1"; // ̿ ū ϵ 


if ( defined('IN_PHPBB') )
{
	die("Hacking attempt");
	exit;
}

if( isset($HTTP_POST_VARS['id']) || isset($HTTP_GET_VARS['id']) )
{
	$download_id = ( isset($HTTP_POST_VARS['id']) ) ? $HTTP_POST_VARS['id'] : $HTTP_GET_VARS['id'];
}
else
{
	$download_id = '';
}

if( isset($HTTP_POST_VARS['rn']) || isset($HTTP_GET_VARS['rn']) )
{
	$real_name = ( isset($HTTP_POST_VARS['rn']) ) ? $HTTP_POST_VARS['rn'] : $HTTP_GET_VARS['rn'];
}
else
{
	$real_name = '';
}


define('IN_PHPBB', true);
$phpbb_root_path = './';
include($phpbb_root_path . 'extension.inc');
include($phpbb_root_path . 'common.'.$phpEx);

//
// Start Session Management
//
$userdata = session_pagestart($user_ip, PAGE_INDEX);
init_userprefs($userdata);

if (empty($download_id) && empty($real_name))
{
	message_die(GENERAL_ERROR, $lang['No_attachment_selected']);
}

$mimetypes = array();

if (($attach_config['disable_mod'] == '1') && ($userdata['user_level'] != ADMIN))
{
	message_die(GENERAL_MESSAGE, $lang['Attachment_feature_disabled']);
}
	
if ($download_id)
{
	$sql = "SELECT *
	FROM " . ATTACH_DESC_TABLE . "
	WHERE attach_id = " . intval($download_id);
}
else if ($real_name)
{
	$sql = "SELECT *
	FROM " . ATTACH_DESC_TABLE . " 
	WHERE attach_filename = '" . $real_name . "'";
}

if ( !($result = $db->sql_query($sql)) )
{
	message_die(GENERAL_ERROR, "Could not query attachment informations", "", __LINE__, __FILE__, $sql);
}

if ($db->sql_numrows($result) == 0)
{
	message_die(GENERAL_MESSAGE, $lang['Error_no_attachment']);
}

$attachment = $db->sql_fetchrow($result);

//
// get forum_id for attachment authorization or private message authorization
//
$authorised = FALSE;

$sql = "SELECT *
FROM " . ATTACH_TABLE . "
WHERE attach_id = " . $attachment['attach_id'];

if ( !($result = $db->sql_query($sql)) )
{
	message_die(GENERAL_ERROR, "Could not query attachment informations", "", __LINE__, __FILE__, $sql);
}

$auth_pages = $db->sql_fetchrowset($result);

for ($i = 0; $i < count($auth_pages) && $authorised == FALSE; $i++)
{
	if ($auth_pages[$i]['post_id'] != 0)
	{
		$sql = "SELECT forum_id
		FROM " . POSTS_TABLE . "
		WHERE post_id = " . $auth_pages[$i]['post_id'];
	}
	else
	{
		$sql = "SELECT privmsgs_from_userid, privmsgs_to_userid
		FROM " . PRIVMSGS_TABLE . "
		WHERE privmsgs_id = " . $auth_pages[$i]['privmsgs_id'];
	}

	if ( !($result = $db->sql_query($sql)) )
	{
		message_die(GENERAL_ERROR, "Could not query post information", "", __LINE__, __FILE__, $sql);
	}

	$row = $db->sql_fetchrow($result);

	if ($auth_pages[$i]['post_id'] != 0)
	{
		$forum_id = $row['forum_id'];

		$is_auth = array();
		$is_auth = auth(AUTH_DOWNLOAD, $forum_id, $userdata); 

		if ( $is_auth['auth_download'] )
		{
			$authorised = TRUE;
		}
	}
	else
	{
		if ( ($attach_config['allow_pm_attach']) && ( ($userdata['user_id'] == $row['privmsgs_to_userid']) || ($userdata['user_id'] == $row['privmsgs_from_userid']) ) || ($userdata['user_level'] == ADMIN) )
		{
			$authorised = TRUE;
		}
	}
}

if (!$authorised)
{
	message_die(GENERAL_MESSAGE, $lang['Sorry_auth_view_attach']);
}

//
// Get Information on currently allowed mime-types
//
$sql = "SELECT m.type_string 
FROM " . ATTACH_TYPECONFIG_TABLE . " m, " . ATTACH_TYPES_TABLE . " t 
WHERE (t.allow_type = '1') AND (m.type_id = t.type_id)";

if ( !($result = $db->sql_query($sql)) )
{
	message_die(GENERAL_ERROR, "Could not query attachment information", "", __LINE__, __FILE__, $sql);
}

while ($row = $db->sql_fetchrow($result))
{
	$mimetypes[] = $row['type_string'];
}

//
// disallowed ?
//
if (!in_array($attachment['mimetype'], $mimetypes)) 
{
	message_die(GENERAL_MESSAGE, sprintf($lang['Mime_type_disallowed_post'], $attachment['mimetype']));
} 

//
// Some informations from the mime group
//
$sql = "SELECT m.type_id, t.download_mode
FROM " . ATTACH_TYPECONFIG_TABLE . " m, " . ATTACH_TYPES_TABLE . " t 
WHERE (m.type_id = t.type_id) AND (m.type_string = '" . $attachment['mimetype'] . "')";

if ( !($result = $db->sql_query($sql)) )
{
	message_die(GENERAL_ERROR, "Could not query attachment information", "", __LINE__, __FILE__, $sql);
}
	
$row = $db->sql_fetchrow($result);
$download_mode = intval($row['download_mode']);

//
// Update download count
//
$sql = "UPDATE " . ATTACH_DESC_TABLE . " 
SET download_count = download_count + 1 
WHERE attach_id = " . $attachment['attach_id'];
	
if ( !($db->sql_query($sql)) )
{
	message_die(GENERAL_ERROR, "Couldn't update attachment download count", "", __LINE__, __FILE__, $sql);
}

if ( !(attachment_exists($attachment['attach_filename'])) )
{
	message_die(GENERAL_MESSAGE, $lang['Error_no_attachment']);
}

//
// Determine the 'presenting'-method
//
if ($download_mode == PHYSICAL_LINK)
{
	$header_location = ( @preg_match("/Microsoft|WebSTAR/", getenv("SERVER_SOFTWARE")) ) ? "Refresh: 0; URL=" : "Location: ";
	header($header_location . $upload_dir . '/' . $attachment['attach_filename']);
}
else
{
	if ($attach_config['allow_ftp_upload'])
	{
		$conn_id = attach_init_ftp();

		$tmpfname = @tempnam('/tmp', 't0000');

		@unlink($tmpfname); // unlink for safety on php4.0.3+

		$mode = FTP_BINARY;
		if ( (preg_match("/text/i", $attachment['mimetype'])) || (preg_match("/html/i", $attachment['mimetype'])) )
		{
			$mode = FTP_ASCII;
		}
	
		$result = ftp_get($conn_id, $tmpfname, $attachment['attach_filename'], $mode);

		if (!$result) 
		{
			message_die(GENERAL_MESSAGE, "FTP Download Error");
		} 
	
		@ftp_quit($conn_id);	

		header("Content-Disposition: inline; filename=" . $attachment['filename']);
		header("Content-type: " . $attachment['mimetype']);
		readfile($tmpfname); 
	}
	else
	{
		//mime type image  ->
		$real_file_name = $attachment['attach_filename'];

		if(eregi("image",$attachment['mimetype']) ) { 

			//image ߿ ϴٿε带 ҷ -> ƴϸ ̹
			if ($downcheck) {
				header("Content-Disposition: inline; filename=" . $attachment['filename']);
				header("Content-type: " . "application/x-jpg");
				readfile($upload_dir . '/' . $attachment['attach_filename']); 			
			}
			else {

				//large thumb ϴ ˾ƺ.
				$exec_name_2 = substr(strrchr(strtolower($real_file_name),"."),1); // Ȯ  
				$file_check_2 = file_exists("$upload_dir/large_thumb/$real_file_name");

				if ($large_thumb && $file_check_2 ) {
						if(eregi("^(jpg|jpeg)$",$exec_name_2) ) {

						$imagehw_2 = GetImageSize("$upload_dir/$real_file_name");
						$imagewidth_2 = $imagehw_2[0];
						$imageheight_2 = $imagehw_2[1];

						$last_img = "
						<a href=\"javascript:window.close();\"><img src=$upload_dir/large_thumb/$real_file_name border=0></a>
						<font size=2 face=><a href='#'
						Onclick=window.open('close_img.cgi?name=$upload_dir/$real_file_name','haha','width=$imagewidth_2,height=$imageheight_2,scrollbars=no')>
						ѹ Ȯ </a>		
						";
						}
						else {
						$last_img = "<a href=\"javascript:window.close();\"><img src=$upload_dir/$real_file_name border=0></a>";
						}
				}
				else {
				$last_img = "<a href=\"javascript:window.close();\"><img src=$upload_dir/$real_file_name border=0></a>";
				}

				print "
				<html>
				<HEAD>
				<META http-equiv=Content-Type content=\"text/html; charset=ks_c_5601-1987\">
				<META content=\"MSHTML 6.00.2600.0\" name=GENERATOR></HEAD>
				<body bgcolor=#E5E5E5 text=#000000 link=#006699 vlink=#5493B4 topmargin=0 leftmargin=0 marginwidth=0 marginheight=0>
				<center>
				$last_img
				</html>
				";
			}

		exit;
		}

		header("Content-Disposition: inline; filename=" . $attachment['filename']);
		header("Content-type: " . $attachment['mimetype']);
		readfile($upload_dir . '/' . $attachment['attach_filename']); 



	}
}

?>