# MySQL dump 7.1
#
# Host: localhost    Database: family
#--------------------------------------------------------
# Server version	3.22.32

#
# Table structure for table 'chatsession'
#
CREATE TABLE chatsession (
  username varchar(30) DEFAULT '' NOT NULL,
  lastactive int(11) DEFAULT '0' NOT NULL,
  laststatus varchar(8) DEFAULT '' NOT NULL,
  UNIQUE username (username)
);

#
# Dumping data for table 'chatsession'
#


#
# Table structure for table 'phpbb_attach'
#
CREATE TABLE phpbb_attach (
  attach_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  privmsgs_id mediumint(8) unsigned DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'phpbb_attach'
#


#
# Table structure for table 'phpbb_attach_config'
#
CREATE TABLE phpbb_attach_config (
  config_name varchar(255) DEFAULT '' NOT NULL,
  config_value varchar(255) DEFAULT '' NOT NULL,
  PRIMARY KEY (config_name)
);

#
# Dumping data for table 'phpbb_attach_config'
#

INSERT INTO phpbb_attach_config VALUES ('upload_dir','files');
INSERT INTO phpbb_attach_config VALUES ('max_filesize','41943040');
INSERT INTO phpbb_attach_config VALUES ('upload_img','images/icon_clip.gif');
INSERT INTO phpbb_attach_config VALUES ('max_attachments','50');
INSERT INTO phpbb_attach_config VALUES ('disable_mod','0');
INSERT INTO phpbb_attach_config VALUES ('topic_icon','images/icon_clip.gif');
INSERT INTO phpbb_attach_config VALUES ('mime_table','');
INSERT INTO phpbb_attach_config VALUES ('attachment_quota','524288000');
INSERT INTO phpbb_attach_config VALUES ('allow_pm_attach','1');
INSERT INTO phpbb_attach_config VALUES ('max_attachments_pm','1');
INSERT INTO phpbb_attach_config VALUES ('max_filesize_pm','1048576');
INSERT INTO phpbb_attach_config VALUES ('allow_ftp_upload','0');
INSERT INTO phpbb_attach_config VALUES ('ftp_host','');
INSERT INTO phpbb_attach_config VALUES ('ftp_path','');
INSERT INTO phpbb_attach_config VALUES ('ftp_user','');
INSERT INTO phpbb_attach_config VALUES ('ftp_pass','');
INSERT INTO phpbb_attach_config VALUES ('download_path','');

#
# Table structure for table 'phpbb_attach_desc'
#
CREATE TABLE phpbb_attach_desc (
  attach_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  attach_filename varchar(255) DEFAULT '' NOT NULL,
  download_count mediumint(8) unsigned DEFAULT '0' NOT NULL,
  filename varchar(255) DEFAULT '' NOT NULL,
  comment varchar(60),
  mimetype varchar(60),
  filesize int(20) DEFAULT '0' NOT NULL,
  filetime int(11) DEFAULT '0' NOT NULL,
  PRIMARY KEY (attach_id)
);

#
# Dumping data for table 'phpbb_attach_desc'
#


#
# Table structure for table 'phpbb_attach_extensions'
#
CREATE TABLE phpbb_attach_extensions (
  ext_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  extension char(10) DEFAULT '' NOT NULL,
  PRIMARY KEY (ext_id)
);

#
# Dumping data for table 'phpbb_attach_extensions'
#

INSERT INTO phpbb_attach_extensions VALUES (1,'php');
INSERT INTO phpbb_attach_extensions VALUES (2,'php3');
INSERT INTO phpbb_attach_extensions VALUES (3,'php4');
INSERT INTO phpbb_attach_extensions VALUES (4,'phtml');
INSERT INTO phpbb_attach_extensions VALUES (5,'pl');
INSERT INTO phpbb_attach_extensions VALUES (6,'asp');
INSERT INTO phpbb_attach_extensions VALUES (7,'cgi');

#
# Table structure for table 'phpbb_attach_typeconfig'
#
CREATE TABLE phpbb_attach_typeconfig (
  mime_id mediumint(8) DEFAULT '0' NOT NULL auto_increment,
  type_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  type_string varchar(100) DEFAULT '' NOT NULL,
  explain_mimetype varchar(100),
  PRIMARY KEY (mime_id),
  KEY type_id_type_string (type_id,type_string)
);

#
# Dumping data for table 'phpbb_attach_typeconfig'
#

INSERT INTO phpbb_attach_typeconfig VALUES (1,1,'image/gif','gif');
INSERT INTO phpbb_attach_typeconfig VALUES (2,1,'image/ief','ief');
INSERT INTO phpbb_attach_typeconfig VALUES (3,1,'image/jpeg','jpeg jpg jpe');
INSERT INTO phpbb_attach_typeconfig VALUES (4,1,'image/pjpeg','jpg');
INSERT INTO phpbb_attach_typeconfig VALUES (5,1,'image/png','png');
INSERT INTO phpbb_attach_typeconfig VALUES (6,1,'image/x-png','png');
INSERT INTO phpbb_attach_typeconfig VALUES (7,1,'image/tiff','tiff tif');
INSERT INTO phpbb_attach_typeconfig VALUES (8,1,'image/x-cmu-raster','ras');
INSERT INTO phpbb_attach_typeconfig VALUES (9,1,'image/x-portable-anymap','pnm');
INSERT INTO phpbb_attach_typeconfig VALUES (10,1,'image/x-portable-bitmap','pbm');
INSERT INTO phpbb_attach_typeconfig VALUES (11,1,'image/x-portable-graymap','pgm');
INSERT INTO phpbb_attach_typeconfig VALUES (12,1,'image/x-portable-pixmap','ppm');
INSERT INTO phpbb_attach_typeconfig VALUES (13,1,'image/x-rgb','rgb');
INSERT INTO phpbb_attach_typeconfig VALUES (14,1,'image/x-xbitmap','xbm');
INSERT INTO phpbb_attach_typeconfig VALUES (15,1,'image/x-xpixmap','xpm');
INSERT INTO phpbb_attach_typeconfig VALUES (16,1,'image/x-xwindowdump','xwd');
INSERT INTO phpbb_attach_typeconfig VALUES (17,2,'application/x-compress','z Z');
INSERT INTO phpbb_attach_typeconfig VALUES (18,2,'application/x-gtar','gtar tgz');
INSERT INTO phpbb_attach_typeconfig VALUES (19,2,'application/x-gunzip','gz');
INSERT INTO phpbb_attach_typeconfig VALUES (20,2,'application/x-gzip','gz');
INSERT INTO phpbb_attach_typeconfig VALUES (21,2,'application/x-gzip-compressed','gz');
INSERT INTO phpbb_attach_typeconfig VALUES (22,2,'application/x-tar','tar');
INSERT INTO phpbb_attach_typeconfig VALUES (23,2,'application/zip','zip');
INSERT INTO phpbb_attach_typeconfig VALUES (24,2,'application/x-zip-compressed','zip');
INSERT INTO phpbb_attach_typeconfig VALUES (25,3,'text/plain','asc txt c cc h hh cpp hpp');
INSERT INTO phpbb_attach_typeconfig VALUES (26,4,'application/excel','xls');
INSERT INTO phpbb_attach_typeconfig VALUES (27,4,'application/msword','doc dot wrd');
INSERT INTO phpbb_attach_typeconfig VALUES (28,4,'application/pdf','pdf');
INSERT INTO phpbb_attach_typeconfig VALUES (29,4,'application/postscript','ai eps ps');
INSERT INTO phpbb_attach_typeconfig VALUES (30,4,'application/powerpoint','ppt');
INSERT INTO phpbb_attach_typeconfig VALUES (31,5,'application/vnd.rn-realmedia','rm');
INSERT INTO phpbb_attach_typeconfig VALUES (32,6,'audio/x-ms-wma','wma');
INSERT INTO phpbb_attach_typeconfig VALUES (33,7,'application/x-shockwave-flash','swf');

#
# Table structure for table 'phpbb_attach_types'
#
CREATE TABLE phpbb_attach_types (
  type_id mediumint(8) DEFAULT '0' NOT NULL auto_increment,
  type_name varchar(20) DEFAULT '' NOT NULL,
  category tinyint(1) DEFAULT '0' NOT NULL,
  allow_type tinyint(1) DEFAULT '0' NOT NULL,
  download_mode tinyint(1) unsigned DEFAULT '1' NOT NULL,
  upload_image varchar(100),
  max_filesize int(20) DEFAULT '0' NOT NULL,
  PRIMARY KEY (type_id)
);

#
# Dumping data for table 'phpbb_attach_types'
#

INSERT INTO phpbb_attach_types VALUES (1,'Images',1,1,1,'',52428800);
INSERT INTO phpbb_attach_types VALUES (2,'Archives',0,1,1,'',52428800);
INSERT INTO phpbb_attach_types VALUES (3,'Plain Text',0,0,1,'',52428800);
INSERT INTO phpbb_attach_types VALUES (4,'Documents',0,0,1,'',52428800);
INSERT INTO phpbb_attach_types VALUES (5,'Real Media',0,0,2,'',52428800);
INSERT INTO phpbb_attach_types VALUES (6,'Streams',2,0,1,'',52428800);
INSERT INTO phpbb_attach_types VALUES (7,'Flash Files',3,1,1,'',52428800);

#
# Table structure for table 'phpbb_auth_access'
#
CREATE TABLE phpbb_auth_access (
  group_id mediumint(8) DEFAULT '0' NOT NULL,
  forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
  auth_ban tinyint(1) DEFAULT '0' NOT NULL,
  auth_greencard tinyint(1) DEFAULT '0' NOT NULL,
  auth_bluecard tinyint(1) DEFAULT '0' NOT NULL,
  auth_view tinyint(1) DEFAULT '0' NOT NULL,
  auth_read tinyint(1) DEFAULT '0' NOT NULL,
  auth_post tinyint(1) DEFAULT '0' NOT NULL,
  auth_reply tinyint(1) DEFAULT '0' NOT NULL,
  auth_edit tinyint(1) DEFAULT '0' NOT NULL,
  auth_delete tinyint(1) DEFAULT '0' NOT NULL,
  auth_sticky tinyint(1) DEFAULT '0' NOT NULL,
  auth_announce tinyint(1) DEFAULT '0' NOT NULL,
  auth_globalannounce tinyint(1),
  auth_vote tinyint(1) DEFAULT '0' NOT NULL,
  auth_pollcreate tinyint(1) DEFAULT '0' NOT NULL,
  auth_attachments tinyint(1) DEFAULT '0' NOT NULL,
  auth_mod tinyint(1) DEFAULT '0' NOT NULL,
  auth_download tinyint(1) DEFAULT '0' NOT NULL,
  KEY group_id (group_id),
  KEY forum_id (forum_id)
);

#
# Dumping data for table 'phpbb_auth_access'
#

INSERT INTO phpbb_auth_access VALUES (6,13,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,26,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,32,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,34,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,17,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,31,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,35,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,33,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (105,32,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,25,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,19,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (6,15,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,13,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,26,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,32,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,34,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,17,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,31,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,35,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,33,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (105,26,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,25,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,19,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (7,15,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (105,31,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);
INSERT INTO phpbb_auth_access VALUES (105,33,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,1,0);

#
# Table structure for table 'phpbb_banlist'
#
CREATE TABLE phpbb_banlist (
  ban_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  ban_userid mediumint(8) DEFAULT '0' NOT NULL,
  ban_ip varchar(8) DEFAULT '' NOT NULL,
  ban_email varchar(255),
  PRIMARY KEY (ban_id),
  KEY ban_ip_user_id (ban_ip,ban_userid)
);

#
# Dumping data for table 'phpbb_banlist'
#


#
# Table structure for table 'phpbb_calendar'
#
CREATE TABLE phpbb_calendar (
  id int(11) DEFAULT '0' NOT NULL auto_increment,
  username varchar(255),
  stamp datetime,
  subject varchar(255),
  description blob,
  user_id mediumint(1) DEFAULT '-1' NOT NULL,
  valid char(3) DEFAULT 'no' NOT NULL,
  eventspan date,
  bbcode_uid varchar(10),
  PRIMARY KEY (id)
);

#
# Dumping data for table 'phpbb_calendar'
#

INSERT INTO phpbb_calendar VALUES (1,'HappyCGI','2002-05-31 00:00:00',' ~','[code:1:7b465806f6] ~ \r<br />\nѱ ~\r<br />\n^.^[/code:1:7b465806f6]',2081,'yes','2002-05-31','7b465806f6');
INSERT INTO phpbb_calendar VALUES (2,'HappyCGI','2002-06-13 00:00:00','ǥ,³~','ϱ ? ^.^',2081,'yes','2002-06-13','97a37680bd');
INSERT INTO phpbb_calendar VALUES (3,'HappyCGI','2002-06-18 20:30:00','ѱ Ż ','ѱ Ż Ⱑ ִ Դϴ.\r<br />\n\r<br />\nε  T ԰ սô.\r<br />\n\r<br />\n T  е  ̶ -_-;;;',2081,'yes','2002-06-18','880fdbd3ad');

#
# Table structure for table 'phpbb_cat_rel_cat_parents'
#
CREATE TABLE phpbb_cat_rel_cat_parents (
  cat_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  parent_cat_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (cat_id,parent_cat_id)
);

#
# Dumping data for table 'phpbb_cat_rel_cat_parents'
#

INSERT INTO phpbb_cat_rel_cat_parents VALUES (2,1);

#
# Table structure for table 'phpbb_cat_rel_forum_parents'
#
CREATE TABLE phpbb_cat_rel_forum_parents (
  cat_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  parent_forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (cat_id,parent_forum_id)
);

#
# Dumping data for table 'phpbb_cat_rel_forum_parents'
#

INSERT INTO phpbb_cat_rel_forum_parents VALUES (2,1);

#
# Table structure for table 'phpbb_categories'
#
CREATE TABLE phpbb_categories (
  cat_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  cat_title varchar(100),
  cat_order mediumint(8) unsigned DEFAULT '0' NOT NULL,
  parent_forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
  cat_hier_level tinyint(3) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (cat_id),
  KEY cat_order (cat_order)
);

#
# Dumping data for table 'phpbb_categories'
#

INSERT INTO phpbb_categories VALUES (1,'׽Ʈ',10,0,0);
INSERT INTO phpbb_categories VALUES (2,'з',20,1,1);

#
# Table structure for table 'phpbb_config'
#
CREATE TABLE phpbb_config (
  config_name varchar(255) DEFAULT '' NOT NULL,
  config_value varchar(255) DEFAULT '' NOT NULL,
  PRIMARY KEY (config_name)
);

#
# Dumping data for table 'phpbb_config'
#

INSERT INTO phpbb_config VALUES ('config_id','1');
INSERT INTO phpbb_config VALUES ('board_disable','0');
INSERT INTO phpbb_config VALUES ('sitename','ī~');
INSERT INTO phpbb_config VALUES ('site_desc','');
INSERT INTO phpbb_config VALUES ('cookie_name','EZmysql');
INSERT INTO phpbb_config VALUES ('cookie_path','/');
INSERT INTO phpbb_config VALUES ('cookie_domain','family.happycgi.com');
INSERT INTO phpbb_config VALUES ('cookie_secure','0');
INSERT INTO phpbb_config VALUES ('session_length','7200');
INSERT INTO phpbb_config VALUES ('allow_html','1');
INSERT INTO phpbb_config VALUES ('allow_html_tags','b,i,u,pre,href,img,a,frame,boder,font,color,align,head,title,body,bgcolor,height,width,scrolling,frameborder,yes,no,auto,iframe,center,left,right,embed,direction,up,scrollamount,background,hidden,true,loop,marquee,table,tr,td,p');
INSERT INTO phpbb_config VALUES ('allow_bbcode','1');
INSERT INTO phpbb_config VALUES ('allow_smilies','1');
INSERT INTO phpbb_config VALUES ('allow_sig','1');
INSERT INTO phpbb_config VALUES ('allow_namechange','0');
INSERT INTO phpbb_config VALUES ('allow_theme_create','0');
INSERT INTO phpbb_config VALUES ('allow_avatar_local','1');
INSERT INTO phpbb_config VALUES ('allow_avatar_remote','1');
INSERT INTO phpbb_config VALUES ('allow_avatar_upload','1');
INSERT INTO phpbb_config VALUES ('override_user_style','0');
INSERT INTO phpbb_config VALUES ('posts_per_page','10');
INSERT INTO phpbb_config VALUES ('topics_per_page','20');
INSERT INTO phpbb_config VALUES ('hot_threshold','25');
INSERT INTO phpbb_config VALUES ('max_poll_options','10');
INSERT INTO phpbb_config VALUES ('max_sig_chars','255');
INSERT INTO phpbb_config VALUES ('max_inbox_privmsgs','50');
INSERT INTO phpbb_config VALUES ('max_sentbox_privmsgs','25');
INSERT INTO phpbb_config VALUES ('max_savebox_privmsgs','50');
INSERT INTO phpbb_config VALUES ('board_email_sig',' ϷǼ.\r\nhttp://www.dcgallery.co.kr\r\nhttp://www.happycgi.com');
INSERT INTO phpbb_config VALUES ('board_email','dcgallery@dcgallery.co.kr');
INSERT INTO phpbb_config VALUES ('smtp_delivery','0');
INSERT INTO phpbb_config VALUES ('smtp_host','');
INSERT INTO phpbb_config VALUES ('smtp_username','');
INSERT INTO phpbb_config VALUES ('smtp_password','');
INSERT INTO phpbb_config VALUES ('require_activation','0');
INSERT INTO phpbb_config VALUES ('flood_interval','15');
INSERT INTO phpbb_config VALUES ('board_email_form','1');
INSERT INTO phpbb_config VALUES ('avatar_filesize','30144');
INSERT INTO phpbb_config VALUES ('avatar_max_width','130');
INSERT INTO phpbb_config VALUES ('avatar_max_height','200');
INSERT INTO phpbb_config VALUES ('avatar_path','images/avatars');
INSERT INTO phpbb_config VALUES ('avatar_gallery_path','images/avatars/gallery');
INSERT INTO phpbb_config VALUES ('smilies_path','images/smiles');
INSERT INTO phpbb_config VALUES ('default_style','1');
INSERT INTO phpbb_config VALUES ('default_dateformat','Y-m-d g:i a');
INSERT INTO phpbb_config VALUES ('board_timezone','9');
INSERT INTO phpbb_config VALUES ('prune_enable','1');
INSERT INTO phpbb_config VALUES ('privmsg_disable','0');
INSERT INTO phpbb_config VALUES ('gzip_compress','0');
INSERT INTO phpbb_config VALUES ('coppa_fax','');
INSERT INTO phpbb_config VALUES ('coppa_mail','');
INSERT INTO phpbb_config VALUES ('record_online_users','9');
INSERT INTO phpbb_config VALUES ('record_online_date','1023960469');
INSERT INTO phpbb_config VALUES ('server_name','www.dcgallery.co.kr');
INSERT INTO phpbb_config VALUES ('server_port','80');
INSERT INTO phpbb_config VALUES ('script_path','/');
INSERT INTO phpbb_config VALUES ('version','.0.0');
INSERT INTO phpbb_config VALUES ('hidde_last_logon','0');
INSERT INTO phpbb_config VALUES ('birthday_greeting','1');
INSERT INTO phpbb_config VALUES ('max_user_age','60');
INSERT INTO phpbb_config VALUES ('min_user_age','10');
INSERT INTO phpbb_config VALUES ('birthday_check_day','7');
INSERT INTO phpbb_config VALUES ('no_post_count_forum_id','');
INSERT INTO phpbb_config VALUES ('favorite_disable','0');
INSERT INTO phpbb_config VALUES ('max_user_bancard','10');
INSERT INTO phpbb_config VALUES ('bluecard_limit','3');
INSERT INTO phpbb_config VALUES ('bluecard_limit_2','1');
INSERT INTO phpbb_config VALUES ('points_reply','2');
INSERT INTO phpbb_config VALUES ('points_topic','1');
INSERT INTO phpbb_config VALUES ('points_post','1');
INSERT INTO phpbb_config VALUES ('points_donate','1');
INSERT INTO phpbb_config VALUES ('points_name','Ʈ');
INSERT INTO phpbb_config VALUES ('board_startdate','922118443');
INSERT INTO phpbb_config VALUES ('default_lang','korean');

#
# Table structure for table 'phpbb_disallow'
#
CREATE TABLE phpbb_disallow (
  disallow_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  disallow_username varchar(25),
  PRIMARY KEY (disallow_id)
);

#
# Dumping data for table 'phpbb_disallow'
#


#
# Table structure for table 'phpbb_favorite_folder'
#
CREATE TABLE phpbb_favorite_folder (
  folder_id mediumint(8) DEFAULT '0' NOT NULL auto_increment,
  folder_name varchar(25) DEFAULT '' NOT NULL,
  owner_id mediumint(8) DEFAULT '0' NOT NULL,
  collections mediumint(8) DEFAULT '0' NOT NULL,
  create_time int(11),
  PRIMARY KEY (folder_id)
);

#
# Dumping data for table 'phpbb_favorite_folder'
#

INSERT INTO phpbb_favorite_folder VALUES (1,'׽Ʈ',282,1,1022489652);
INSERT INTO phpbb_favorite_folder VALUES (2,'123',2099,0,1022653268);
INSERT INTO phpbb_favorite_folder VALUES (3,'߿䰭',2081,0,1023238087);
INSERT INTO phpbb_favorite_folder VALUES (4,'Korea',2218,0,1023891508);
INSERT INTO phpbb_favorite_folder VALUES (5,'homepahe',2234,0,1024234546);
INSERT INTO phpbb_favorite_folder VALUES (6,'׽Ʈ',2233,0,1024252526);

#
# Table structure for table 'phpbb_favorites'
#
CREATE TABLE phpbb_favorites (
  favorite_id mediumint(8) DEFAULT '0' NOT NULL auto_increment,
  topic_id mediumint(8) DEFAULT '0' NOT NULL,
  folder_id mediumint(8) DEFAULT '0' NOT NULL,
  user_id mediumint(8) DEFAULT '0' NOT NULL,
  add_time int(11) DEFAULT '0' NOT NULL,
  PRIMARY KEY (favorite_id)
);

#
# Dumping data for table 'phpbb_favorites'
#

INSERT INTO phpbb_favorites VALUES (1,4970,1,282,1022489686);

#
# Table structure for table 'phpbb_forum_prune'
#
CREATE TABLE phpbb_forum_prune (
  prune_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
  prune_days tinyint(4) unsigned DEFAULT '0' NOT NULL,
  prune_freq tinyint(4) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (prune_id),
  KEY forum_id (forum_id)
);

#
# Dumping data for table 'phpbb_forum_prune'
#


#
# Table structure for table 'phpbb_forums'
#
CREATE TABLE phpbb_forums (
  forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
  cat_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  forum_name varchar(150),
  forum_desc text,
  forum_status tinyint(4) DEFAULT '0' NOT NULL,
  forum_order mediumint(8) unsigned DEFAULT '1' NOT NULL,
  forum_posts mediumint(8) unsigned DEFAULT '0' NOT NULL,
  forum_topics mediumint(8) unsigned DEFAULT '0' NOT NULL,
  forum_last_post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  forum_hier_level tinyint(3) unsigned DEFAULT '0' NOT NULL,
  forum_issub tinyint(1) DEFAULT '0' NOT NULL,
  prune_next int(11),
  prune_enable tinyint(1) DEFAULT '0' NOT NULL,
  auth_greencard tinyint(2) DEFAULT '5' NOT NULL,
  auth_bluecard tinyint(2) DEFAULT '1' NOT NULL,
  auth_ban tinyint(2) DEFAULT '3' NOT NULL,
  auth_view tinyint(2) DEFAULT '0' NOT NULL,
  auth_read tinyint(2) DEFAULT '0' NOT NULL,
  auth_post tinyint(2) DEFAULT '0' NOT NULL,
  auth_reply tinyint(2) DEFAULT '0' NOT NULL,
  auth_edit tinyint(2) DEFAULT '0' NOT NULL,
  auth_delete tinyint(2) DEFAULT '0' NOT NULL,
  auth_sticky tinyint(2) DEFAULT '0' NOT NULL,
  auth_announce tinyint(2) DEFAULT '0' NOT NULL,
  auth_globalannounce tinyint(2) DEFAULT '3' NOT NULL,
  auth_vote tinyint(2) DEFAULT '0' NOT NULL,
  auth_pollcreate tinyint(2) DEFAULT '0' NOT NULL,
  auth_attachments tinyint(2) DEFAULT '0' NOT NULL,
  auth_rate tinyint(2) DEFAULT '-1' NOT NULL,
  auth_download tinyint(2) DEFAULT '0' NOT NULL,
  PRIMARY KEY (forum_id),
  KEY forums_order (forum_order),
  KEY cat_id (cat_id),
  KEY forum_last_post_id (forum_last_post_id)
);

#
# Dumping data for table 'phpbb_forums'
#

INSERT INTO phpbb_forums VALUES (1,1,' ',' ',0,10,0,0,0,0,1,NULL,0,5,1,3,0,0,0,0,1,1,1,3,3,1,1,0,-1,0);
INSERT INTO phpbb_forums VALUES (2,1,' ',' ',0,20,0,0,0,0,0,NULL,0,5,1,3,0,0,0,0,1,1,1,3,3,1,1,0,-1,0);
INSERT INTO phpbb_forums VALUES (3,2,'','',0,10,0,0,0,1,0,NULL,0,5,1,3,0,0,0,0,1,1,1,3,3,1,1,0,-1,0);
INSERT INTO phpbb_forums VALUES (4,2,'뱸','뱸',0,20,0,0,0,1,0,NULL,0,5,1,3,0,0,0,0,1,1,1,3,3,1,1,0,-1,0);

#
# Table structure for table 'phpbb_groups'
#
CREATE TABLE phpbb_groups (
  group_id mediumint(8) DEFAULT '0' NOT NULL auto_increment,
  group_type tinyint(4) DEFAULT '1' NOT NULL,
  group_name varchar(40) DEFAULT '' NOT NULL,
  group_description varchar(255) DEFAULT '' NOT NULL,
  group_moderator mediumint(8) DEFAULT '0' NOT NULL,
  group_single_user tinyint(1) DEFAULT '1' NOT NULL,
  PRIMARY KEY (group_id),
  KEY group_single_user (group_single_user)
);

#
# Dumping data for table 'phpbb_groups'
#


#
# Table structure for table 'phpbb_posts'
#
CREATE TABLE phpbb_posts (
  post_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  topic_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
  poster_id mediumint(8) DEFAULT '0' NOT NULL,
  post_time int(11) DEFAULT '0' NOT NULL,
  post_bluecard tinyint(1) DEFAULT '0' NOT NULL,
  poster_ip varchar(8) DEFAULT '' NOT NULL,
  post_username varchar(25),
  enable_bbcode tinyint(1) DEFAULT '1' NOT NULL,
  enable_html tinyint(1) DEFAULT '0' NOT NULL,
  enable_smilies tinyint(1) DEFAULT '1' NOT NULL,
  enable_sig tinyint(1) DEFAULT '1' NOT NULL,
  post_edit_time int(11),
  post_edit_count smallint(5) unsigned DEFAULT '0' NOT NULL,
  post_icon tinyint(2) unsigned DEFAULT '1' NOT NULL,
  PRIMARY KEY (post_id),
  KEY forum_id (forum_id),
  KEY topic_id (topic_id),
  KEY poster_id (poster_id),
  KEY post_time (post_time)
);

#
# Dumping data for table 'phpbb_posts'
#


#
# Table structure for table 'phpbb_posts_text'
#
CREATE TABLE phpbb_posts_text (
  post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  bbcode_uid varchar(10) DEFAULT '' NOT NULL,
  post_subject varchar(60),
  post_text text,
  PRIMARY KEY (post_id)
);

#
# Dumping data for table 'phpbb_posts_text'
#


#
# Table structure for table 'phpbb_privmsgs'
#
CREATE TABLE phpbb_privmsgs (
  privmsgs_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  privmsgs_type tinyint(4) DEFAULT '0' NOT NULL,
  privmsgs_subject varchar(255) DEFAULT '0' NOT NULL,
  privmsgs_from_userid mediumint(8) DEFAULT '0' NOT NULL,
  privmsgs_to_userid mediumint(8) DEFAULT '0' NOT NULL,
  privmsgs_date int(11) DEFAULT '0' NOT NULL,
  privmsgs_ip varchar(8) DEFAULT '' NOT NULL,
  privmsgs_enable_bbcode tinyint(1) DEFAULT '1' NOT NULL,
  privmsgs_enable_html tinyint(1) DEFAULT '0' NOT NULL,
  privmsgs_enable_smilies tinyint(1) DEFAULT '1' NOT NULL,
  privmsgs_attach_sig tinyint(1) DEFAULT '1' NOT NULL,
  PRIMARY KEY (privmsgs_id),
  KEY privmsgs_from_userid (privmsgs_from_userid),
  KEY privmsgs_to_userid (privmsgs_to_userid)
);

#
# Dumping data for table 'phpbb_privmsgs'
#


#
# Table structure for table 'phpbb_privmsgs_text'
#
CREATE TABLE phpbb_privmsgs_text (
  privmsgs_text_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  privmsgs_bbcode_uid varchar(10) DEFAULT '0' NOT NULL,
  privmsgs_text text,
  PRIMARY KEY (privmsgs_text_id)
);

#
# Dumping data for table 'phpbb_privmsgs_text'
#


#
# Table structure for table 'phpbb_ranks'
#
CREATE TABLE phpbb_ranks (
  rank_id smallint(5) unsigned DEFAULT '0' NOT NULL auto_increment,
  rank_title varchar(50) DEFAULT '' NOT NULL,
  rank_min mediumint(8) DEFAULT '0' NOT NULL,
  rank_special tinyint(1) DEFAULT '0',
  rank_image varchar(255),
  PRIMARY KEY (rank_id)
);

#
# Dumping data for table 'phpbb_ranks'
#

INSERT INTO phpbb_ranks VALUES (1,'Ʈ',-1,1,'images/ranks/rank_site_admin.gif');
INSERT INTO phpbb_ranks VALUES (2,'Ϲȸ',1,0,'images/ranks/rank1.gif');
INSERT INTO phpbb_ranks VALUES (3,' ȸ ',15,0,'images/ranks/rank2.gif');
INSERT INTO phpbb_ranks VALUES (4,' ȸ ',30,0,'images/ranks/rank3.gif');
INSERT INTO phpbb_ranks VALUES (5,'Super User',70,0,'images/ranks/rank4.gif');
INSERT INTO phpbb_ranks VALUES (6,'Power User',150,0,'images/ranks/rank5.gif');
INSERT INTO phpbb_ranks VALUES (7,'',-1,1,'images/ranks/rank5.gif');
INSERT INTO phpbb_ranks VALUES (8,'亯',-1,1,'images/ranks/rank5.gif');
INSERT INTO phpbb_ranks VALUES (9,'ģ',-1,1,'images/ranks/rank5.gif');

#
# Table structure for table 'phpbb_rate_config'
#
CREATE TABLE phpbb_rate_config (
  config_name varchar(255) DEFAULT '' NOT NULL,
  config_value varchar(255) DEFAULT '' NOT NULL,
  PRIMARY KEY (config_name)
);

#
# Dumping data for table 'phpbb_rate_config'
#

INSERT INTO phpbb_rate_config VALUES ('allow_disable','0');
INSERT INTO phpbb_rate_config VALUES ('allow_ext_rating','1');
INSERT INTO phpbb_rate_config VALUES ('max_rating','10');
INSERT INTO phpbb_rate_config VALUES ('allow_rerate','0');
INSERT INTO phpbb_rate_config VALUES ('anon_rate_id','16777215');
INSERT INTO phpbb_rate_config VALUES ('check_anon_ip','1');
INSERT INTO phpbb_rate_config VALUES ('main_page_number','10');
INSERT INTO phpbb_rate_config VALUES ('big_page_number','30');
INSERT INTO phpbb_rate_config VALUES ('min_rates_number','1');

#
# Table structure for table 'phpbb_rate_results'
#
CREATE TABLE phpbb_rate_results (
  user_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  topic_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  rating mediumint(8) unsigned DEFAULT '0' NOT NULL,
  rater_ip char(8) DEFAULT '' NOT NULL,
  rate_time int(14),
  PRIMARY KEY (user_id,topic_id)
);

#
# Dumping data for table 'phpbb_rate_results'
#

INSERT INTO phpbb_rate_results VALUES (2081,3851,9,'3d68b9f6',1011116659);
INSERT INTO phpbb_rate_results VALUES (282,3873,8,'3d68b9f6',1012116659);
INSERT INTO phpbb_rate_results VALUES (2081,3872,8,'3d68b9f6',1011116659);
INSERT INTO phpbb_rate_results VALUES (2081,4981,8,'dbf0a103',1011116659);
INSERT INTO phpbb_rate_results VALUES (2081,4980,8,'3d68ba20',1011116659);
INSERT INTO phpbb_rate_results VALUES (2081,5019,10,'3d68ba3a',1011116659);
INSERT INTO phpbb_rate_results VALUES (2081,5020,10,'d3bab835',1011116659);
INSERT INTO phpbb_rate_results VALUES (2081,4993,10,'d3bab835',1011116659);
INSERT INTO phpbb_rate_results VALUES (2081,3873,8,'d3bab835',1023967749);
INSERT INTO phpbb_rate_results VALUES (2233,908,10,'3d516596',1024252718);

#
# Table structure for table 'phpbb_search_results'
#
CREATE TABLE phpbb_search_results (
  search_id int(11) unsigned DEFAULT '0' NOT NULL,
  session_id varchar(32) DEFAULT '' NOT NULL,
  search_array text NOT NULL,
  PRIMARY KEY (search_id),
  KEY session_id (session_id)
);

#
# Dumping data for table 'phpbb_search_results'
#

INSERT INTO phpbb_search_results VALUES (1794735297,'9d1f7ad5d7e0b57b4e73be527703a8b9','a:7:{s:14:\"search_results\";s:28:\"4947, 4950, 4955, 4957, 5011\";s:17:\"total_match_count\";i:5;s:12:\"split_search\";a:1:{i:0;s:4:\"ð\";}s:7:\"sort_by\";i:0;s:8:\"sort_dir\";s:4:\"DESC\";s:12:\"show_results\";s:6:\"topics\";s:12:\"return_chars\";i:200;}');
INSERT INTO phpbb_search_results VALUES (663123718,'f285b9565ccda25cab9546a0a657c14e','a:7:{s:14:\"search_results\";s:70:\"3033, 4308, 4425, 4479, 4508, 4527, 4561, 4603, 4661, 4663, 4674, 4865\";s:17:\"total_match_count\";i:12;s:12:\"split_search\";a:1:{i:0;s:6:\"search\";}s:7:\"sort_by\";i:0;s:8:\"sort_dir\";s:4:\"DESC\";s:12:\"show_results\";s:6:\"topics\";s:12:\"return_chars\";i:200;}');

#
# Table structure for table 'phpbb_search_wordlist'
#
CREATE TABLE phpbb_search_wordlist (
  word_text varchar(50) binary DEFAULT '' NOT NULL,
  word_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  word_common tinyint(1) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (word_text),
  KEY word_id (word_id)
);

#
# Dumping data for table 'phpbb_search_wordlist'
#


#
# Table structure for table 'phpbb_search_wordmatch'
#
CREATE TABLE phpbb_search_wordmatch (
  post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  word_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  title_match tinyint(1) DEFAULT '0' NOT NULL,
  KEY word_id (word_id)
);

#
# Dumping data for table 'phpbb_search_wordmatch'
#


#
# Table structure for table 'phpbb_sessions'
#
CREATE TABLE phpbb_sessions (
  session_id char(32) DEFAULT '' NOT NULL,
  session_user_id mediumint(8) DEFAULT '0' NOT NULL,
  session_start int(11) DEFAULT '0' NOT NULL,
  session_time int(11) DEFAULT '0' NOT NULL,
  session_ip char(8) DEFAULT '0' NOT NULL,
  session_page int(11) DEFAULT '0' NOT NULL,
  session_logged_in tinyint(1) DEFAULT '0' NOT NULL,
  PRIMARY KEY (session_id),
  KEY session_user_id (session_user_id),
  KEY session_id_ip_user_id (session_id,session_ip,session_user_id)
);

#
# Dumping data for table 'phpbb_sessions'
#

INSERT INTO phpbb_sessions VALUES ('73c123cae24a2d7d99b926189f172197',-1,1027544946,1027544946,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('2ba60c856fd0d9254450c8b6a196a689',-1,1027544946,1027544946,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('7907ffb94fa05375f0c65c647d93b15b',-1,1027544946,1027544946,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('49341505823f435305d883f7905ec721',-1,1027544946,1027544946,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('468dcb1b8ba9d29b7b4eaaff61de5868',-1,1027544949,1027544949,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('163e8467a9dcc7ae7e97a773e9745055',-1,1027544952,1027544952,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('7bf1ecaf0c91aa976440be72e425b753',-1,1027544957,1027544957,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('f45f8f932bd8d7c9a8f7d853eda0baba',1,1027544957,1027544957,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('74b37a4952642c8b0bd0d577d549f9d4',-1,1027544957,1027544957,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('25727c23a08f43559865761b8e0d8331',-1,1027544957,1027544957,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('4a9f3b513c97e7b343aef4d9701d9bea',-1,1027544963,1027544963,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('5bcfc132863a8cc5293f701ae0739506',1,1027544963,1027544963,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('ed038488e306b6ff43bb290d9a5ee5b1',-1,1027544963,1027544963,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('ceed09ef58f3922c23c8a4d433a38eab',-1,1027544963,1027544963,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('e080c0a98acb055590d7d27b00d2da99',-1,1027544966,1027544966,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('e77fb308baaee3212ee4caeb2cabfa09',-1,1027544970,1027544970,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('868f3efc3d97c708682807e3d6121635',-1,1027544974,1027544974,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('38f22e8c21b0396e2269560a31b8ff33',-1,1027544978,1027544978,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('15a9c49f77bc74b4d526dda6bf3eb2aa',-1,1027544981,1027544981,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('adb70268d266cf81e52a5692156fa41e',-1,1027544984,1027544984,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('e7ad8be39c29dd1ad70e03be32fc1bbb',-1,1027544989,1027544989,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('7fff36228d10346f6da98d18406a727b',1,1027544989,1027544989,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('d2ee154f831b4ae4f1c8789032dedbc6',-1,1027544989,1027544989,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('8e9dc073bb1dea92d17e3d6990acaf0d',-1,1027544993,1027544993,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('35bd55b5e3fb0b41ca0bc122c02774e4',-1,1027544999,1027544999,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('fe48484e2f2e192a5d0f8dc55ef03b3d',1,1027544999,1027544999,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('12ddf7acf3d9807a39f6e1cdf4f6f61e',-1,1027544999,1027544999,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('8d75ee2671c1b19c14ad1787f2129c2b',-1,1027545013,1027545013,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('3bb1acaf42ff0fa3ef19af53fe0df73a',-1,1027545013,1027545013,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('bec01bb9695ef17c99b2c4d6d98d5349',-1,1027545013,1027545013,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('522855f4edfa9c20ca1b53465ae14736',-1,1027545013,1027545013,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('0b8ff3400d50df8ac590450b5bdfb26b',-1,1027545018,1027545018,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('363d873e7525d3f3dd88423a97eea176',1,1027545018,1027545018,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('ce468c3b1914e9805dba3abd8b1bd636',-1,1027545018,1027545018,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('3df397783cc219f7c05eda82ce40febc',-1,1027545018,1027545018,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('f998a031c5e3306f0ff8b99bafe7bfd3',-1,1027545019,1027545019,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('c852a6bff44e72b8760d6199076abec7',-1,1027545022,1027545022,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('00fb5fcd15723524970c21f0fba61692',-1,1027545113,1027545113,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('761867411688bf663c19b2473e41af0a',-1,1027545119,1027545119,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('d4d0396ba0eb42ff0e25d2700df56a62',-1,1027545129,1027545129,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('25803a593040f1c6500f9f6fa2e43041',1,1027545129,1027545129,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('3ff76a3cd91a7aa5341c1dfd7034d725',-1,1027545129,1027545129,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('4c065d28535e00a4085d18568952c887',-1,1027545133,1027545133,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('f6fa710bdc1612778eb14917ba6b4340',-1,1027545160,1027545160,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('96a7fe735da4b611ad8b0e80ea3404fd',-1,1027545224,1027545224,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('67772be113ecaf0912ea096643e6bf4c',-1,1027545271,1027545271,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('07db63d08b30f53af9b0ae3013b58c67',-1,1027545318,1027545318,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('8fcfd0921ffa578f7c4ff635553cab18',-1,1027545393,1027545393,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('c5b74a15bb464c233be42be2b5874b66',-1,1027545414,1027545414,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('2946326bd0588ce248860c7ef158b94e',1,1027545414,1027545414,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('0b91b6bbadacb77d2c3783c0268a621a',-1,1027545414,1027545414,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('e201508b41ee766a28d6f2026fee0511',-1,1027545423,1027545423,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('3366f9d2e4ce54463bb2e07b0f21514c',-1,1027545426,1027545426,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('038c95c129f868e334d7cd7e18549943',-1,1027545429,1027545429,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('d9e064cf420cd4fd731b7d868a53acbc',-1,1027545429,1027545429,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('732ff1ab08638efddf5635fef0842574',-1,1027545432,1027545432,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('cb90ce4a01e619b4ef529b5f588623db',-1,1027545476,1027545476,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('d94ef4388d255b3c119a789b774695d7',1,1027545476,1027545476,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('47aea62f6d65b0e86e8d134d5f73f3f2',-1,1027545477,1027545477,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('831c50120b5ded959e412355a24faeab',-1,1027545557,1027545557,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('21bf7654463d2328a58f4e137328edce',-1,1027545569,1027545569,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('54645c69abf3194e1dbedf009eb42fe6',-1,1027545627,1027545627,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('6629bd808cccd61a8b0ff2dff7626554',-1,1027545659,1027545659,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('b90f4b7a20a2614aaf94ada7a46ace2f',-1,1027545730,1027545730,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('31a8fa266050ac20557907edcd503b3d',-1,1027546280,1027546280,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('ad4cf0de4755d39eaa13715102818bb8',-1,1027546285,1027546285,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('d3e6c17cc9d9bc8ebe34523318cb20e4',-1,1027546285,1027546285,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('37fef6208119823db4531114d57435a4',-1,1027546289,1027546289,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('7f4b2504e86bf21e86b7d873bdc7ac11',-1,1027546292,1027546292,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('339915a5928c96a5050df56ee0786111',-1,1027546296,1027546296,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('cb35eb54c0947bfda8082886919fcb17',1,1027546296,1027546296,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('70f7006d14c878dfc26c0cef76c73c2e',-1,1027546296,1027546296,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('f2b8f8b2162a3f5241e8f9cfbd8b723a',-1,1027546296,1027546296,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('b424a67441bee93a3bdc1390ab5ef3df',-1,1027546298,1027546298,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('71b3776b2d5febd6eaefa388b2e338c2',-1,1027546300,1027546300,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('46cbf1b8553f7aa0f0a838996d1565c0',-1,1027546302,1027546302,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('2c7a4e3a12fdb693d6ec3b54c3759483',-1,1027546344,1027546344,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('592d22b8d8f3c263f86b49a3c535c52a',-1,1027546346,1027546346,'d33ac83c',3,0);
INSERT INTO phpbb_sessions VALUES ('1168c5910e9eef033c175cc179d82db0',-1,1027546347,1027546347,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('3c099c937785eb292da9f09badb1c724',-1,1027546352,1027546352,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('e79559aacd969245eeaa6d25002fed51',-1,1027546353,1027546353,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('4a457480195845232b67d9362daba2ca',-1,1027546355,1027546355,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('69bbd94b6f5210f452adbe2ba65e6c35',-1,1027546359,1027546359,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('8ea4ba08fb61769c05d44f429ae616f7',-1,1027546362,1027546362,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('184e10c2f4f44af606cabf91b7c09f65',-1,1027546368,1027546368,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('47ac6c03506b85a04ad68661a5673202',-1,1027546387,1027546387,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('1fa4cf8982548ab73101b9448caf68c5',-1,1027546388,1027546388,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('934b0fe4a3b3de86b4b3f43d7f20a7ca',-1,1027546396,1027546396,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('e585b2ec9d7267f78a7ade9bdd5e354e',-1,1027546399,1027546399,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('07b9ce7f77fc7f4dbf6ec65160a37529',-1,1027546403,1027546403,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('5759664a051c6ead322b33daaba58b93',1,1027546403,1027546403,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('06a86368d63a5a69e4b693dfbbf1d9cd',-1,1027546403,1027546403,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('e7bb753d44112bc3b01d135f00c3df08',-1,1027546403,1027546403,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('5d83094b662b3437e69d96f311f66d59',-1,1027546406,1027546406,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('8646b823049456b596dd2c0c99312bbf',-1,1027546410,1027546410,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('93137769255f148e1866bbf1003e8461',-1,1027546411,1027546411,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('8f8efde776dcc947305ae12dd2e310ff',-1,1027546413,1027546413,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('7ae73d87a728f5a97204cd94e3a49de6',-1,1027546430,1027546430,'d33ac83c',-6,0);
INSERT INTO phpbb_sessions VALUES ('62656bd18c410b21ce64fd6d5260a51a',-1,1027546432,1027546432,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('ec1516a5ae14d4f64af9546b1774a7f8',-1,1027546435,1027546435,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('82ae670f479ae15588f5fcfa9dbc5f7f',-1,1027546437,1027546437,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('40512071b2994b52c4e764e2e3d33e5a',-1,1027546460,1027546460,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('a881e5332b719bdc0f7007109a04997e',-1,1027546469,1027546469,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('f0b8b295800f233f9bd0908c8943eb7e',-1,1027546470,1027546470,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('94d8aaf96dede600f2132f6c25692828',-1,1027546475,1027546475,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('384d49cf7536e779f3a43f2e301f9905',2,1027546475,1027546475,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('32b86fa6439ec40315b10ffd74f318a3',-1,1027546475,1027546475,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('39e46012ef1565816126837d55ab5771',-1,1027546479,1027546479,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('189669ad3c6533af991211cf0bf1b961',2,1027546479,1027546479,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('1b719ab9144223523a7a3282ed093334',-1,1027546479,1027546479,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('e8f626e12545f0558f160c3f2bc8a0ff',-1,1027546481,1027546481,'d33ac83c',-4,0);
INSERT INTO phpbb_sessions VALUES ('cfb9d95bdbadfa45dce05b66eb81cd1c',-1,1027546484,1027546484,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('a1737885106f69129203ec908634ec3c',-1,1027546485,1027546485,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('b8a6c431ad602be2c708dbc1a5f5e974',-1,1027546487,1027546487,'d33ac83c',3,0);
INSERT INTO phpbb_sessions VALUES ('d8fae3dee4fb53a7ca6806e97f34d130',-1,1027546489,1027546489,'d33ac83c',-9,0);
INSERT INTO phpbb_sessions VALUES ('1cabf7c0fcb38dd19c04b273a6e990d7',-1,1027546493,1027546493,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('2706574e0f85f14250473e92b0675c34',-1,1027546496,1027546496,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('3dd5d748aa8e30ab7e80ef141e9ca4ec',-1,1027546499,1027546499,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('201f2895bff0a3618da538d7dea68c0a',2,1027546499,1027546499,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('152953c1e499d85344568f1d543c91cc',-1,1027546500,1027546500,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('d0285d7123f200934ddf5ed9acf11734',-1,1027546503,1027546503,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('2d9fd2e8a0885117db4f9395de925405',-1,1027546523,1027546523,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('04fe7bfb3853af54ab086293efaf4e05',-1,1027546526,1027546526,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('21795c85fb208b6b90046d9db589dd64',2,1027546526,1027546526,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('e778f4b156c2e1c47818017de0047f8b',-1,1027546526,1027546526,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('a4c6e4897113216060c5efb266aa6961',-1,1027546548,1027546548,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('bcfaa64628fe5741597fe3eff2037038',2,1027546548,1027546548,'d33ac83c',0,1);
INSERT INTO phpbb_sessions VALUES ('8e87b6ff73f99dccd35347d64e952f24',-1,1027546548,1027546548,'d33ac83c',0,0);
INSERT INTO phpbb_sessions VALUES ('23f7a74d9249e43fa5d16ca9dbbb4a52',-1,1027546655,1027546655,'d33ac83c',-1,0);
INSERT INTO phpbb_sessions VALUES ('ad3c49893ff89d6beb8d804cf5ddf4c8',1,1027546673,1027546673,'d33ac83c',0,1);

#
# Table structure for table 'phpbb_smilies'
#
CREATE TABLE phpbb_smilies (
  smilies_id smallint(5) unsigned DEFAULT '0' NOT NULL auto_increment,
  code varchar(50),
  smile_url varchar(100),
  emoticon varchar(75),
  smile_stat mediumint(8) unsigned DEFAULT '0' NOT NULL,
  PRIMARY KEY (smilies_id)
);

#
# Dumping data for table 'phpbb_smilies'
#

INSERT INTO phpbb_smilies VALUES (1,':D','icon_biggrin.gif','Very Happy',0);
INSERT INTO phpbb_smilies VALUES (2,':-D','icon_biggrin.gif','Very Happy',0);
INSERT INTO phpbb_smilies VALUES (3,':grin:','icon_biggrin.gif','Very Happy',0);
INSERT INTO phpbb_smilies VALUES (4,':)','icon_smile.gif','Smile',0);
INSERT INTO phpbb_smilies VALUES (5,':-)','icon_smile.gif','Smile',0);
INSERT INTO phpbb_smilies VALUES (6,':smile:','icon_smile.gif','Smile',0);
INSERT INTO phpbb_smilies VALUES (7,':(','icon_sad.gif','Sad',0);
INSERT INTO phpbb_smilies VALUES (8,':-(','icon_sad.gif','Sad',0);
INSERT INTO phpbb_smilies VALUES (9,':sad:','icon_sad.gif','Sad',0);
INSERT INTO phpbb_smilies VALUES (10,':o','icon_surprised.gif','Surprised',0);
INSERT INTO phpbb_smilies VALUES (11,':-o','icon_surprised.gif','Surprised',0);
INSERT INTO phpbb_smilies VALUES (12,':eek:','icon_surprised.gif','Surprised',0);
INSERT INTO phpbb_smilies VALUES (13,'8O','icon_eek.gif','Shocked',0);
INSERT INTO phpbb_smilies VALUES (14,'8-O','icon_eek.gif','Shocked',0);
INSERT INTO phpbb_smilies VALUES (15,':shock:','icon_eek.gif','Shocked',0);
INSERT INTO phpbb_smilies VALUES (16,':?','icon_confused.gif','Confused',0);
INSERT INTO phpbb_smilies VALUES (17,':-?','icon_confused.gif','Confused',0);
INSERT INTO phpbb_smilies VALUES (18,':???:','icon_confused.gif','Confused',0);
INSERT INTO phpbb_smilies VALUES (19,'8*)','icon_cool.gif','Cool',0);
INSERT INTO phpbb_smilies VALUES (20,'8-)','icon_cool.gif','Cool',0);
INSERT INTO phpbb_smilies VALUES (21,':cool:','icon_cool.gif','Cool',0);
INSERT INTO phpbb_smilies VALUES (22,':lol:','icon_lol.gif','Laughing',0);
INSERT INTO phpbb_smilies VALUES (23,':x','icon_mad.gif','Mad',0);
INSERT INTO phpbb_smilies VALUES (24,':-x','icon_mad.gif','Mad',0);
INSERT INTO phpbb_smilies VALUES (25,':mad:','icon_mad.gif','Mad',0);
INSERT INTO phpbb_smilies VALUES (26,':P','icon_razz.gif','Razz',0);
INSERT INTO phpbb_smilies VALUES (27,':-P','icon_razz.gif','Razz',0);
INSERT INTO phpbb_smilies VALUES (28,':razz:','icon_razz.gif','Razz',0);
INSERT INTO phpbb_smilies VALUES (29,':oops:','icon_redface.gif','Embarassed',0);
INSERT INTO phpbb_smilies VALUES (30,':cry:','icon_cry.gif','Crying or Very sad',0);
INSERT INTO phpbb_smilies VALUES (31,':evil:','icon_evil.gif','Evil or Very Mad',0);
INSERT INTO phpbb_smilies VALUES (32,':twisted:','icon_twisted.gif','Twisted Evil',0);
INSERT INTO phpbb_smilies VALUES (33,':roll:','icon_rolleyes.gif','Rolling Eyes',0);
INSERT INTO phpbb_smilies VALUES (34,':wink:','icon_wink.gif','Wink',0);
INSERT INTO phpbb_smilies VALUES (35,';)','icon_wink.gif','Wink',0);
INSERT INTO phpbb_smilies VALUES (36,';-)','icon_wink.gif','Wink',0);
INSERT INTO phpbb_smilies VALUES (37,':!:','icon_exclaim.gif','Exclamation',0);
INSERT INTO phpbb_smilies VALUES (38,':?:','icon_question.gif','Question',0);
INSERT INTO phpbb_smilies VALUES (39,':idea:','icon_idea.gif','Idea',0);
INSERT INTO phpbb_smilies VALUES (40,':arrow:','icon_arrow.gif','Arrow',0);
INSERT INTO phpbb_smilies VALUES (41,':|','icon_neutral.gif','Neutral',0);
INSERT INTO phpbb_smilies VALUES (42,':-|','icon_neutral.gif','Neutral',0);
INSERT INTO phpbb_smilies VALUES (43,':neutral:','icon_neutral.gif','Neutral',0);
INSERT INTO phpbb_smilies VALUES (44,':mrgreen:','icon_mrgreen.gif','Mr. Green',2);
INSERT INTO phpbb_smilies VALUES (45,':good:','icon_thumb.gif',':good:',1);
INSERT INTO phpbb_smilies VALUES (46,'޷~','gima019.gif','޷~',0);
INSERT INTO phpbb_smilies VALUES (47,'ȭ~','gima018.gif','ȭ~',0);
INSERT INTO phpbb_smilies VALUES (48,'ħ~','gima017.gif','ħ~',0);
INSERT INTO phpbb_smilies VALUES (49,'~','gima016.gif','~',0);
INSERT INTO phpbb_smilies VALUES (50,'~','gima015.gif','~',1);
INSERT INTO phpbb_smilies VALUES (51,'~','gima014.gif','~',0);
INSERT INTO phpbb_smilies VALUES (52,'','gima0132.gif','',0);
INSERT INTO phpbb_smilies VALUES (53,'½~','gima0131.gif','½~',0);
INSERT INTO phpbb_smilies VALUES (54,'~','gima0130.gif','~',0);
INSERT INTO phpbb_smilies VALUES (55,';~','gima013.gif',';~',0);
INSERT INTO phpbb_smilies VALUES (56,'ﾦ~','gima0129.gif','ﾦ~',0);
INSERT INTO phpbb_smilies VALUES (57,'~','gima0128.gif','~',0);
INSERT INTO phpbb_smilies VALUES (58,'~','gima0127.gif','~',0);
INSERT INTO phpbb_smilies VALUES (59,'ñ~','gima0126.gif','ñ~',0);
INSERT INTO phpbb_smilies VALUES (60,'Թ~','gima0125.gif','Թ~',1);
INSERT INTO phpbb_smilies VALUES (61,'ũ~','gima0124.gif','ũ~',0);
INSERT INTO phpbb_smilies VALUES (62,'~','gima0123.gif','~',0);
INSERT INTO phpbb_smilies VALUES (63,'~','gima0122.gif','~',4);
INSERT INTO phpbb_smilies VALUES (64,'۵~','gima0121.gif','۵~',0);
INSERT INTO phpbb_smilies VALUES (65,'¦~','gima0120.gif','¦~',0);
INSERT INTO phpbb_smilies VALUES (66,'~','gima012.gif','~',0);
INSERT INTO phpbb_smilies VALUES (67,'β~','gima0119.gif','β~',0);
INSERT INTO phpbb_smilies VALUES (68,'Ͽ~','gima0118.gif','Ͽ~',0);
INSERT INTO phpbb_smilies VALUES (69,'~','gima0117.gif','~',0);
INSERT INTO phpbb_smilies VALUES (70,'~','gima0116.gif','~',0);
INSERT INTO phpbb_smilies VALUES (71,'~','gima0115.gif','~',0);
INSERT INTO phpbb_smilies VALUES (72,'~','gima0114.gif','~',0);
INSERT INTO phpbb_smilies VALUES (73,'~','gima0113.gif','~',0);
INSERT INTO phpbb_smilies VALUES (74,'~','gima0112.gif','~',0);
INSERT INTO phpbb_smilies VALUES (75,'~','gima0111.gif','~',0);
INSERT INTO phpbb_smilies VALUES (76,'~','gima0110.gif','~',0);
INSERT INTO phpbb_smilies VALUES (77,'̼~','gima011.gif','̼~',1);
INSERT INTO phpbb_smilies VALUES (79,'~','orangebigeek.gif','~',0);
INSERT INTO phpbb_smilies VALUES (80,'տ~','orangebiggrin.gif','տ~',1);
INSERT INTO phpbb_smilies VALUES (81,'::','orangelaugh.gif','::',2);
INSERT INTO phpbb_smilies VALUES (82,':̰ǾƳ:','orangeno.gif',':̰ǾƳ:',0);
INSERT INTO phpbb_smilies VALUES (83,'::','orangesigh.gif','::',0);
INSERT INTO phpbb_smilies VALUES (84,'::','orangesleep.gif','::',0);
INSERT INTO phpbb_smilies VALUES (85,'::','orangesourgrapes.gif','::',0);
INSERT INTO phpbb_smilies VALUES (86,':ȭ±:','orangeupset.gif',':ȭ±:',0);
INSERT INTO phpbb_smilies VALUES (87,':⳪±:','orangeupsetw.gif',':⳪±:',1);
INSERT INTO phpbb_smilies VALUES (88,':׸¾ƿ:','orangeyes.gif',':׸¾ƿ:',2);

#
# Table structure for table 'phpbb_themes'
#
CREATE TABLE phpbb_themes (
  themes_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  template_name varchar(30) DEFAULT '' NOT NULL,
  style_name varchar(30) DEFAULT '' NOT NULL,
  head_stylesheet varchar(100),
  body_background varchar(100),
  body_bgcolor varchar(6),
  body_text varchar(6),
  body_link varchar(6),
  body_vlink varchar(6),
  body_alink varchar(6),
  body_hlink varchar(6),
  tr_color1 varchar(6),
  tr_color2 varchar(6),
  tr_color3 varchar(6),
  tr_class1 varchar(25),
  tr_class2 varchar(25),
  tr_class3 varchar(25),
  th_color1 varchar(6),
  th_color2 varchar(6),
  th_color3 varchar(6),
  th_class1 varchar(25),
  th_class2 varchar(25),
  th_class3 varchar(25),
  td_color1 varchar(6),
  td_color2 varchar(6),
  td_color3 varchar(6),
  td_class1 varchar(25),
  td_class2 varchar(25),
  td_class3 varchar(25),
  fontface1 varchar(50),
  fontface2 varchar(50),
  fontface3 varchar(50),
  fontsize1 tinyint(4),
  fontsize2 tinyint(4),
  fontsize3 tinyint(4),
  fontcolor1 varchar(6),
  fontcolor2 varchar(6),
  fontcolor3 varchar(6),
  span_class1 varchar(25),
  span_class2 varchar(25),
  span_class3 varchar(25),
  img_size_poll smallint(5) unsigned,
  img_size_privmsg smallint(5) unsigned,
  PRIMARY KEY (themes_id)
);

#
# Dumping data for table 'phpbb_themes'
#

INSERT INTO phpbb_themes VALUES (1,'subSilver','subSilver','subSilver.css','','E5E5E5','000000','006699','5493B4','','DD6900','EFEFEF','DEE3E7','D1D7DC','','','','98AAB1','006699','FFFFFF','cellpic1.gif','cellpic3.gif','cellpic2.jpg','FAFAFA','FFFFFF','','row1','row2','','Verdana, Arial, Helvetica, sans-serif','Trebuchet MS','Courier, \'Courier New\', sans-serif',10,11,12,'444444','006600','FFA34F','','','',NULL,NULL);

#
# Table structure for table 'phpbb_themes_name'
#
CREATE TABLE phpbb_themes_name (
  themes_id smallint(5) unsigned DEFAULT '0' NOT NULL,
  tr_color1_name char(50),
  tr_color2_name char(50),
  tr_color3_name char(50),
  tr_class1_name char(50),
  tr_class2_name char(50),
  tr_class3_name char(50),
  th_color1_name char(50),
  th_color2_name char(50),
  th_color3_name char(50),
  th_class1_name char(50),
  th_class2_name char(50),
  th_class3_name char(50),
  td_color1_name char(50),
  td_color2_name char(50),
  td_color3_name char(50),
  td_class1_name char(50),
  td_class2_name char(50),
  td_class3_name char(50),
  fontface1_name char(50),
  fontface2_name char(50),
  fontface3_name char(50),
  fontsize1_name char(50),
  fontsize2_name char(50),
  fontsize3_name char(50),
  fontcolor1_name char(50),
  fontcolor2_name char(50),
  fontcolor3_name char(50),
  span_class1_name char(50),
  span_class2_name char(50),
  span_class3_name char(50),
  PRIMARY KEY (themes_id)
);

#
# Dumping data for table 'phpbb_themes_name'
#

INSERT INTO phpbb_themes_name VALUES (1,'The lightest row colour','The medium row color','The darkest row colour','','','','Border round the whole page','Outer table border','Inner table border','Silver gradient picture','Blue gradient picture','Fade-out gradient on index','Background for quote boxes','All white areas','','Background for topic posts','2nd background for topic posts','','Main fonts','Additional topic title font','Form fonts','Smallest font size','Medium font size','Normal font size (post body etc)','Quote & copyright text','Code text colour','Main table header text colour','','','');

#
# Table structure for table 'phpbb_topics'
#
CREATE TABLE phpbb_topics (
  topic_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  forum_id smallint(8) unsigned DEFAULT '0' NOT NULL,
  topic_title char(60) DEFAULT '' NOT NULL,
  topic_poster mediumint(8) DEFAULT '0' NOT NULL,
  topic_time int(11) DEFAULT '0' NOT NULL,
  topic_views mediumint(8) unsigned DEFAULT '0' NOT NULL,
  topic_replies mediumint(8) unsigned DEFAULT '0' NOT NULL,
  topic_status tinyint(3) DEFAULT '0' NOT NULL,
  topic_vote tinyint(1) DEFAULT '0' NOT NULL,
  topic_type tinyint(3) DEFAULT '0' NOT NULL,
  topic_first_post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  topic_last_post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  topic_moved_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  topic_icon tinyint(2) unsigned DEFAULT '1' NOT NULL,
  PRIMARY KEY (topic_id),
  KEY forum_id (forum_id),
  KEY topic_moved_id (topic_moved_id),
  KEY topic_status (topic_status),
  KEY topic_type (topic_type)
);

#
# Dumping data for table 'phpbb_topics'
#


#
# Table structure for table 'phpbb_topics_watch'
#
CREATE TABLE phpbb_topics_watch (
  topic_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  user_id mediumint(8) DEFAULT '0' NOT NULL,
  notify_status tinyint(1) DEFAULT '0' NOT NULL,
  KEY topic_id (topic_id),
  KEY user_id (user_id),
  KEY notify_status (notify_status)
);

#
# Dumping data for table 'phpbb_topics_watch'
#


#
# Table structure for table 'phpbb_user_group'
#
CREATE TABLE phpbb_user_group (
  group_id mediumint(8) DEFAULT '0' NOT NULL,
  user_id mediumint(8) DEFAULT '0' NOT NULL,
  user_pending tinyint(1),
  KEY group_id (group_id),
  KEY user_id (user_id)
);

#
# Dumping data for table 'phpbb_user_group'
#


#
# Table structure for table 'phpbb_users'
#
CREATE TABLE phpbb_users (
  user_id mediumint(8) DEFAULT '0' NOT NULL auto_increment,
  user_active tinyint(1) DEFAULT '1',
  username varchar(25) DEFAULT '' NOT NULL,
  user_password varchar(32) DEFAULT '' NOT NULL,
  user_session_time int(11) DEFAULT '0' NOT NULL,
  user_session_page smallint(5) DEFAULT '0' NOT NULL,
  user_lastvisit int(11) DEFAULT '0' NOT NULL,
  user_regdate int(11) DEFAULT '0' NOT NULL,
  user_level tinyint(4) DEFAULT '0',
  user_posts mediumint(8) unsigned DEFAULT '0' NOT NULL,
  user_timezone float(10,2) DEFAULT '0.00' NOT NULL,
  user_style tinyint(4),
  user_lang varchar(255),
  user_dateformat varchar(14) DEFAULT 'Y m d H:i' NOT NULL,
  user_new_privmsg smallint(5) unsigned DEFAULT '0' NOT NULL,
  user_unread_privmsg smallint(5) unsigned DEFAULT '0' NOT NULL,
  user_last_privmsg int(11) DEFAULT '0' NOT NULL,
  user_emailtime int(11),
  user_viewemail tinyint(1),
  user_attachsig tinyint(1),
  user_allowhtml tinyint(1) DEFAULT '1',
  user_allowbbcode tinyint(1) DEFAULT '1',
  user_allowsmile tinyint(1) DEFAULT '1',
  user_allowavatar tinyint(1) DEFAULT '1' NOT NULL,
  user_allow_pm tinyint(1) DEFAULT '1' NOT NULL,
  user_allow_viewonline tinyint(1) DEFAULT '1' NOT NULL,
  user_notify tinyint(1) DEFAULT '1' NOT NULL,
  user_notify_pm tinyint(1) DEFAULT '1' NOT NULL,
  user_popup_pm tinyint(1) DEFAULT '0' NOT NULL,
  user_post_sort tinyint(2) DEFAULT '0' NOT NULL,
  user_rank int(11) DEFAULT '0',
  user_avatar varchar(100),
  user_avatar_type tinyint(4) DEFAULT '0' NOT NULL,
  user_email varchar(255),
  user_icq varchar(15),
  user_website varchar(100),
  user_from varchar(100),
  user_sig text,
  user_sig_bbcode_uid varchar(10),
  user_aim varchar(255),
  user_yim varchar(255),
  user_msnm varchar(255),
  user_occ varchar(100),
  user_interests varchar(255),
  user_actkey varchar(32),
  user_newpasswd varchar(32),
  user_lastlogon int(11) DEFAULT '0',
  user_gender tinyint(4) DEFAULT '0' NOT NULL,
  user_birthday int(11) DEFAULT '999999' NOT NULL,
  user_next_birthday_greeting int(11) DEFAULT '0' NOT NULL,
  user_points mediumint(8) unsigned DEFAULT '0' NOT NULL,
  user_realname varchar(30),
  user_reg_number varchar(15),
  user_tel_myhouse varchar(15),
  user_tel_office varchar(15),
  user_handphone varchar(15),
  PRIMARY KEY (user_id),
  KEY user_session_time (user_session_time)
);

#
# Dumping data for table 'phpbb_users'
#

INSERT INTO phpbb_users VALUES (-1,0,'Anonymous','',0,0,0,1019953030,0,2,0.00,NULL,'','',0,0,1024715142,NULL,1,0,0,1,1,1,0,1,1,1,0,0,0,'',0,'','','','','',NULL,'','','','','','','',0,0,999999,0,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO phpbb_users VALUES (1,1,'test','098f6bcd4621d373cade4e832627b4f6',1027546988,-4,1027546403,1019953030,1,0,9.00,1,'korean','Y-m-d h:i a',0,0,1023765709,0,1,1,1,1,1,1,1,1,1,0,1,0,1,'d3f547673ccb492c1d522.jpg',1,'dd@dd.com','','http://www.happycgi.com','뱸','  Ϸ ̷\r\n ͸ . ::','6f19978768','','','','','','','',1027546673,1,-5186,2002,1966,'','551021-1691221','053-000-0000','053-767-000','011-000-0000');

#
# Table structure for table 'phpbb_vote_desc'
#
CREATE TABLE phpbb_vote_desc (
  vote_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  topic_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  vote_text text NOT NULL,
  vote_start int(11) DEFAULT '0' NOT NULL,
  vote_length int(11) DEFAULT '0' NOT NULL,
  PRIMARY KEY (vote_id),
  KEY topic_id (topic_id)
);

#
# Dumping data for table 'phpbb_vote_desc'
#

INSERT INTO phpbb_vote_desc VALUES (1,4970,'̻۰?',1022437448,0);
INSERT INTO phpbb_vote_desc VALUES (2,5015,'ѱ 16 ?',1023726513,0);
INSERT INTO phpbb_vote_desc VALUES (3,5036,'ѱ8  ?',1024120277,0);

#
# Table structure for table 'phpbb_vote_results'
#
CREATE TABLE phpbb_vote_results (
  vote_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  vote_option_id tinyint(4) unsigned DEFAULT '0' NOT NULL,
  vote_option_text varchar(255) DEFAULT '' NOT NULL,
  vote_result int(11) DEFAULT '0' NOT NULL,
  KEY vote_option_id (vote_option_id),
  KEY vote_id (vote_id)
);

#
# Dumping data for table 'phpbb_vote_results'
#

INSERT INTO phpbb_vote_results VALUES (1,1,' ̻ڴ',2);
INSERT INTO phpbb_vote_results VALUES (1,2,'Ҳ ~',0);
INSERT INTO phpbb_vote_results VALUES (1,3,'ܳ',1);
INSERT INTO phpbb_vote_results VALUES (2,1,'Ȯϴ',3);
INSERT INTO phpbb_vote_results VALUES (2,2,'ݹ̴',0);
INSERT INTO phpbb_vote_results VALUES (2,3,'Ұ̴',0);
INSERT INTO phpbb_vote_results VALUES (3,1,'~',1);
INSERT INTO phpbb_vote_results VALUES (3,2,'ݹ̴',0);
INSERT INTO phpbb_vote_results VALUES (3,3,' ',0);

#
# Table structure for table 'phpbb_vote_voters'
#
CREATE TABLE phpbb_vote_voters (
  vote_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
  vote_user_id mediumint(8) DEFAULT '0' NOT NULL,
  vote_user_ip char(8) DEFAULT '' NOT NULL,
  KEY vote_id (vote_id),
  KEY vote_user_id (vote_user_id),
  KEY vote_user_ip (vote_user_ip)
);

#
# Dumping data for table 'phpbb_vote_voters'
#

INSERT INTO phpbb_vote_voters VALUES (1,2081,'d3bab864');
INSERT INTO phpbb_vote_voters VALUES (1,1518,'d3bab864');
INSERT INTO phpbb_vote_voters VALUES (1,282,'3d68b9f6');
INSERT INTO phpbb_vote_voters VALUES (1,628,'d37542b6');
INSERT INTO phpbb_vote_voters VALUES (2,2081,'d3bbbe97');
INSERT INTO phpbb_vote_voters VALUES (2,282,'3d68ba2b');
INSERT INTO phpbb_vote_voters VALUES (2,2090,'d3d9b1e1');
INSERT INTO phpbb_vote_voters VALUES (3,2081,'d3bab835');

#
# Table structure for table 'phpbb_words'
#
CREATE TABLE phpbb_words (
  word_id mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
  word char(100) DEFAULT '' NOT NULL,
  replacement char(100) DEFAULT '' NOT NULL,
  PRIMARY KEY (word_id)
);

#
# Dumping data for table 'phpbb_words'
#


#
# Table structure for table 'shoutbox'
#
CREATE TABLE shoutbox (
  id int(11) DEFAULT '0' NOT NULL auto_increment,
  name varchar(30) DEFAULT '' NOT NULL,
  shout varchar(255) DEFAULT '' NOT NULL,
  url varchar(100) DEFAULT '' NOT NULL,
  timestamp int(10) unsigned DEFAULT '0' NOT NULL,
  ipaddress text NOT NULL,
  PRIMARY KEY (id)
);

#
# Dumping data for table 'shoutbox'
#


