<?
/*###############################################################
## Mod Title: 	phpBB2 Calendar
## Mod Version: 1.2.2h (WebSnail.mod)
## Author:      Matthew D. Sluss < mds@isparian.com >
## Description: Variable settings for Calendar.php
##
## Version Information: 1.2.2a - WebSnail < hacks@websnail.net > 21-Mar-2002
## - inclusion of $dateoverride variable for date formatting in calendar.
##
## Version Information: 1.2.0 - WebSnail < hacks@websnail.net > 1-Mar-2002
## - Break variable settings away from main script for easier Add-on
##	usage (inclusion) in Add-on MODs
##
## NOTE: Please read Calendar-README.txt for version information
#################################################################

*/

// MAKE SURE YOU READ "INSTALL.txt" Re: changes to $mysql_tablename!!!

$tablename = 'calendar';

$allowanonview = 'yes';		// Set to 'yes' if you wish to allow anonymous users to VIEW the Calendar

$usersuggest = 'yes';		// Set to 'yes' if you want to enable 'event suggestions' from REGISTERED USERS

$allowreguser = 'no';		// Set to 'yes' if you wish to allow ALL REGISTERED users to Add events to Calendar without validation

$allowold = 'no';		// Set to 'yes' if you wish to allow dates to posted previous to today.

$showheaders = 'no';		// Shows standard Forum header/link and current-time/last-visit info.

$subjectlen = 13;		// Limits DISPLAY of Subject to $subjectlen characters on the default month view.

$dateoverride = '';		// You can set a Php Date() format to OVERRIDE the users default if you want
				// This MUST be valid or you will break the script.

// Define the MOD user group
$calmodgroup = '70';		// See Calendar-README.txt

// Define which user groups are pre-validated (ie: they can add events without requiring Mod validation)
$calusergroup = array( '5', '69');	// See Calendar-README.txt

// NB: if $calusergroup is empty then ALL members (except phpBB2 Admins) will need to be validated


$cal_dem = 1;			// $cal_dem=1 the first day is monday, $cal_dem=0 the first day is sunday

$daycolor = '#FFFFFF';		// Define the colour used for normal day cells in the Default Month view

?>