<?php 
/*************************************************************************** 
*                            card.php 
*             php Script needed for Yellow card mod 
*                       ------------------- 
*   begin                : Feb 05, 2002 
*   email                : ncr@db9.dk 
*      ver.1.2.1
* 
* 
***************************************************************************/ 

/*************************************************************************** 
* 
*   This program is free software; you can redistribute it and/or modify 
*   it under the terms of the GNU General Public License as published by 
*   the Free Software Foundation; either version 2 of the License, or 
*   (at your option) any later version. 
* 
***************************************************************************/ 
define('IN_PHPBB', true); 
// 
// Load default header 
// 
$phpbb_root_path = "./"; 
include($phpbb_root_path . 'extension.inc'); 
include($phpbb_root_path . 'common.'.$phpEx); 

$sql = "SELECT forum_id FROM " . POSTS_TABLE . " 
      WHERE post_id = $p"; 
if( !$result = $db->sql_query($sql) ) 
      message_die(GENERAL_ERROR, "Couldn't obtain forums information.", "", __LINE__, __FILE__, $sql); 
$result = $db->sql_fetchrow($result);
$forum_id=$result['forum_id'];

$userdata = session_pagestart($user_ip, $forum_id);
init_userprefs($userdata);

//
// Start auth check
//
$is_auth = array(); 
$is_auth = auth(AUTH_ALL, $forum_id, $userdata);

if (!$b) 
{ 
   if ($c && !$is_auth['auth_bluecard']) message_die(GENERAL_ERROR, $lang['Not_Authorised']); 
   if (!$c && !$is_auth['auth_mod']) message_die(GENERAL_ERROR, $lang['Not_Authorised']); 
   $sql = "UPDATE " . POSTS_TABLE . " SET post_bluecard='" . $c ."' WHERE post_id=".$p; 
   if( !$result = $db->sql_query($sql) ) 
      message_die(GENERAL_ERROR, "Couldn't update blue card information"); 
   if ($c) 
   { 
      $sql = "SELECT g.group_name, g.group_id, g.group_single_user, u.user_id, u.username, u.user_email 
      FROM " . AUTH_ACCESS_TABLE . " aa,  " . USER_GROUP_TABLE . " ug, " . GROUPS_TABLE . " g, " . USERS_TABLE . " u 
      WHERE aa.forum_id = $forum_id   AND aa.auth_mod = " . TRUE . " 
      AND ug.group_id = aa.group_id   AND g.group_id = aa.group_id 
      AND u.user_id = ug.user_id"; 
      if( !$result_mods = $db->sql_query($sql) ) 
         message_die(GENERAL_ERROR, "Couldn't obtain moderators information.", "", __LINE__, __FILE__, $sql); 
      $total_mods = $db->sql_numrows($result_mods); 
      if ($c>=$board_config['bluecard_limit_2'] && (!($c%($board_config['bluecard_limit']+$board_config['bluecard_limit_2'])) || $c==$board_config['bluecard_limit_2'])) 
      { 
         // 
         // Obtain list of moderators of this forum 
         // $sql = "SELECT g.group_name, g.group_id, g.group_single_user, u.user_id, u.username, u.user_email 
         $sql = "SELECT g.group_name, u.username, u.user_email, u.user_lang 
         FROM " . AUTH_ACCESS_TABLE . " aa,  " . USER_GROUP_TABLE . " ug, " . GROUPS_TABLE . " g, " . USERS_TABLE . " u 
         WHERE aa.forum_id = $forum_id   AND aa.auth_mod = " . TRUE . " 
         AND ug.group_id = aa.group_id   AND g.group_id = aa.group_id 
         AND u.user_id = ug.user_id"; 
         if( !$result_mods = $db->sql_query($sql) ) 
            message_die(GENERAL_ERROR, "Couldn't obtain forums information.", "", __LINE__, __FILE__, $sql); 
         $i=0; 
         if (!$total_mods) 
            message_die(GENERAL_MESSAGE, $lang['No_moderators']."<br /><br />". sprintf($lang['Click_return_viewtopic'], "<a href=\"" . append_sid("viewtopic.$phpEx?p=".$p."#".$p). "\">", "</a>")); 

         $mods_rowset = $db->sql_fetchrowset($result_mods); 
         include($phpbb_root_path . 'includes/emailer.'.$phpEx); 
         while ($i<$total_mods) 
         { 
            $server_name = ( isset($HTTP_SERVER_VARS['HTTP_HOST']) ) ? $HTTP_SERVER_VARS['HTTP_HOST'] : $HTTP_SERVER_VARS['SERVER_NAME']; 
            $protocol = ( !empty($HTTP_SERVER_VARS['HTTPS']) ) ? ( ( $HTTP_SERVER_VARS['HTTPS'] == "on" ) ? "https://" : "http://" ) : "http://"; 
            $emailer = new emailer($board_config['smtp_delivery']); 
            $emailer->email_address($mods_rowset[$i]['user_email']); 
            $email_headers = "From: ".$board_config['sitename']." <".$board_config['board_email'].">\r\n"; 
            $email_headers .= "To: ".$mods_rowset[$i]['username']." <".$mods_rowset[$i]['user_email']. ">\r\n"; 
            $email_headers .= ($userdata['user_email'])? "Return-Path: " . $userdata['user_email']. "\r\n":""; 
            $email_headers .= "X-AntiAbuse: Board servername - " . $server_name . "\r\n"; 
            $email_headers .= "X-AntiAbuse: User_id - " . $userdata['user_id'] . "\r\n"; 
            $email_headers .= "X-AntiAbuse: Username - " . $userdata['username'] . "\r\n"; 
            $email_headers .= "X-AntiAbuse: User IP - " . decode_ip($user_ip) . "\r\n"; 
            $emailer->use_template("repport_post",(file_exists($phpbb_root_path . "language/lang_" . $mods_rowset[$i]['user_lang'] . "/email/repport_post.tpl"))?$mods_rowset[$i]['user_lang'] : ""); 
            $i++; 
            $emailer->set_subject($lang['Post_repport']); 
            $emailer->extra_headers($email_headers); 
            $emailer->assign_vars(array( 
			"POST_URL" => $protocol . $server_name.'/'.append_sid("viewtopic.$phpEx?p=".$p."#".$p),
               "USER" => "\"".$userdata['username']."\"", 
               "NUMBER_OF_REPPORTS" => $c, 
               "SITENAME" => $board_config['sitename'], 
               "BOARD_EMAIL" => $board_config['board_email'])); 
            $emailer->send(); 
            $emailer->reset(); 
         } 
      } 
      message_die(GENERAL_MESSAGE, (($total_mods)?sprintf($lang['Post_repported'],$total_mods):$lang['Post_repported_1'])."<br /><br />". sprintf($lang['Click_return_viewtopic'], "<a href=\"" . append_sid("viewtopic.$phpEx?p=".$p."#".$p). "\">", "</a>")); 
   } else message_die(GENERAL_MESSAGE, $lang['Post_reset']."<br /><br />". sprintf($lang['Click_return_viewtopic'], "<a href=\"" . append_sid("viewtopic.$phpEx?p=".$p."#".$p). "\">", "</a>")); 
} 
if( ($c!=1 && $is_auth['auth_ban']) || ($c==1 && $is_auth['auth_greencard'])) 
{ 
   $sql = "SELECT user_id FROM " . USERS_TABLE . " 
      WHERE (user_id='$b'  AND NOT ( user_level='".ADMIN."' OR user_level='".ANONYMOUS."'))"; 
   if( !$result = $db->sql_query($sql) ) 
      message_die(GENERAL_ERROR, "Couldn't obtain judge information.", "", __LINE__, __FILE__, $sql); 
   if ($db->sql_fetchrow($result)) 
   { 
      // se if we should ban or unban the user... 
      if ($c>$board_config['max_user_bancard'] || !$c) 
      { 
         $c=0; 
         $sql = "SELECT ban_userid FROM " . BANLIST_TABLE . " WHERE ban_userid=$b"; 
         if( $result = $db->sql_query($sql) ) 
         { 
            if (!$db->sql_fetchrowset($result)) 
            { 
            // insert the user in the ban list 
               $sql = "INSERT INTO " . BANLIST_TABLE . " (ban_userid) VALUES ($b)"; 
               if (!$result = $db->sql_query($sql) ) 
                  message_die(GENERAL_ERROR, "Couldn't insert ban_userid info into database", "", __LINE__, __FILE__, $sql); 
               else 
               { 
                  $no_error_ban=true; 
                  $message = $lang['Ban_update_red'] . "<br /><br />"; 
                  $e_temp="ban_block"; 
                  $e_subj=$lang['Ban_blocked']; 
               } 
            } else 
            { 
               $no_error_ban = true; 
               $message = $lang['user_already_banned']; 
            } 
         } else message_die(GENERAL_ERROR, "Couldn't obtain banlist information", "", __LINE__, __FILE__, $sql); 
      } else 
      { 
         // remove the user from ban list 
         $sql = "DELETE FROM " . BANLIST_TABLE . " WHERE ban_userid=$b"; 
         if (!$result = $db->sql_query($sql) ) 
            message_die(GENERAL_ERROR, "Couldn't remove ban_userid info into database", "", __LINE__, __FILE__, $sql); 
         else 
         { 
            if ($c!=1) 
            { 
               $message = sprintf($lang['Ban_update_yellow'],$c-1,$board_config['max_user_bancard']); 
               $e_temp="ban_warning"; 
               $e_subj=$lang['Ban_warning']; 
            } else 
            { 
               $message = $lang['Ban_update_green']; 
               $e_temp="ban_reactivated"; 
               $e_subj=$lang['Ban_reactivate']; 
            } 
            $no_error_ban=true; 
         } 
      } 
   } else $message =$lang['Ban_no_admin']; 
   if ($no_error_ban) 
   { 
      // update the DB with new status 
      $sql = "UPDATE " . USERS_TABLE . " SET user_active='" . $c ."' WHERE user_id=".$b; 
      if( $result = $db->sql_query($sql) ) 
      { 
         $sql = "SELECT username, user_email, user_lang FROM " . USERS_TABLE . " WHERE user_id=".$b; 
         if( !$result = $db->sql_query($sql) ) 
            message_die(GENERAL_ERROR, "Couldn't find the users personal information", "", __LINE__, __FILE__, $sql); 
         $warning_data=$db->sql_fetchrow($result); 
         if (!empty($warning_data['user_email'])) 
         { 
            include($phpbb_root_path . 'includes/emailer.'.$phpEx); 
            $emailer = new emailer($board_config['smtp_delivery']); 
            $email_headers = "To:".$warning_data['username']." <".$warning_data['user_email']. ">\r\nFrom: " . (($userdata['user_email']&&$userdata['user_viewemail'])? $userdata['username']." <".$userdata['user_email'].">":$board_config['sitename']) . "\r\n"; 
            $server_name = ( isset($HTTP_SERVER_VARS['HTTP_HOST']) ) ? $HTTP_SERVER_VARS['HTTP_HOST'] : $HTTP_SERVER_VARS['SERVER_NAME']; 
            $protocol = ( !empty($HTTP_SERVER_VARS['HTTPS']) ) ? ( ( $HTTP_SERVER_VARS['HTTPS'] == "on" ) ? "https://" : "http://" ) : "http://"; 
            if ($e_subj) $emailer->use_template($e_temp, stripslashes($warning_data['user_lang'])); 
            $emailer->email_address($warning_data['user_email']); 
            $emailer->set_subject($e_subj); 
            $emailer->extra_headers($email_headers); 
            $emailer->assign_vars(array( 
            "SITENAME" => $board_config['sitename'], 
            "WARNINGS" => $c-1, 
            "TOTAL_WARN" => $board_config['max_user_bancard'], 
		"POST_URL" => $protocol . $server_name.'/'.append_sid("viewtopic.$phpEx?p=".$p."#".$p),
            "EMAIL_SIG" => str_replace("<br />", "\n", "-- \n" . $board_config['board_email_sig']), 
            "WARNER" => $userdata['username'], 
            "WARNED_POSTER" => $warning_data['username'])); 
            if ($e_subj) $emailer->send(); 
            $emailer->reset(); 
         } else $message .= "<br/><br/>".$lang['user_no_email']; 
      } else message_die(GENERAL_ERROR, "Couldn't update user status information", "", __LINE__, __FILE__, $sql); 
   } 
} else $message = $lang['Not_Authorised']; 
$message .= "<br /><br />". sprintf($lang['Click_return_viewtopic'], "<a href=\"" . append_sid("viewtopic.$phpEx?p=".$p."#".$p). "\">", "</a>"); 
message_die(GENERAL_MESSAGE, $message); 
include($phpbb_root_path . 'includes/page_tail.'.$phpEx); 
// include('page_footer_admin.'.$phpEx); 
?>