<?php
/***************************************************************************
 *                                index.php
 *                            -------------------
 *   begin                : Saturday, Feb 13, 2001
 *   copyright            : (C) 2001 The phpBB Group
 *   email                : support@phpbb.com
 *
 *   $Id: index.php,v 1.99 2002/03/31 13:58:01 psotfx Exp $
 *
 *
 ***************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

define('IN_PHPBB', true);
$phpbb_root_path = './';
include($phpbb_root_path . 'extension.inc');
include($phpbb_root_path . 'common.'.$phpEx);

//
// Start session management
//
$userdata = session_pagestart($user_ip, PAGE_INDEX);
init_userprefs($userdata);
//
// End session management
//
if( $userdata['session_logged_in'] ) 
{ 
$sql = "SELECT COUNT(post_id) as total 
FROM " . POSTS_TABLE . " 
WHERE post_time >= " . $userdata['user_lastvisit']; 
$result = $db->sql_query($sql); 
if( $result ) 
{ 
$row = $db->sql_fetchrow($result); 
$lang['Search_new'] = $lang['Search_new'] . " (" . $row['total'] . ")"; 
} 
} 

$viewcat = ( !empty($HTTP_GET_VARS[POST_CAT_URL]) ) ? $HTTP_GET_VARS[POST_CAT_URL] : -1;

// DJ-Begin, 22.3.02
$hierarchie_level = ( !empty($HTTP_GET_VARS[POST_HIERARCHIE_URL]) ) ? $HTTP_GET_VARS[POST_HIERARCHIE_URL] : 0;
$parent_forum = ( !empty($HTTP_GET_VARS[POST_PARENTFORUM_URL]) ) ? $HTTP_GET_VARS[POST_PARENTFORUM_URL] : 0;
// DJ-End, 22.3.02


if( isset($HTTP_GET_VARS['mark']) || isset($HTTP_POST_VARS['mark']) )
{
	$mark_read = ( isset($HTTP_POST_VARS['mark']) ) ? $HTTP_POST_VARS['mark'] : $HTTP_GET_VARS['mark'];
}
else
{
	$mark_read = '';
}

//
// Handle marking posts
//
if( $mark_read == 'forums' )
{
	if( $userdata['session_logged_in'] )
	{
		setcookie($board_config['cookie_name'] . '_f_all', time(), 0, $board_config['cookie_path'], $board_config['cookie_domain'], $board_config['cookie_secure']);
	}

	$template->assign_vars(array(
		"META" => '<meta http-equiv="refresh" content="3;url='  .append_sid("index.$phpEx") . '">')
	);

	$message = $lang['Forums_marked_read'] . '<br /><br />' . sprintf($lang['Click_return_index'], '<a href="' . append_sid("index.$phpEx") . '">', '</a> ');

	message_die(GENERAL_MESSAGE, $message);
}
//
// End handle marking posts
//

$tracking_topics = ( isset($HTTP_COOKIE_VARS[$board_config['cookie_name'] . '_t']) ) ? unserialize($HTTP_COOKIE_VARS[$board_config['cookie_name'] . "_t"]) : array();
$tracking_forums = ( isset($HTTP_COOKIE_VARS[$board_config['cookie_name'] . '_f']) ) ? unserialize($HTTP_COOKIE_VARS[$board_config['cookie_name'] . "_f"]) : array();

//
// If you don't use these stats on your index you may want to consider
// removing them
//
$total_posts = get_db_stat('postcount');
$total_users = get_db_stat('usercount');
$total_topics = get_db_stat('topiccount'); // Total Topics MOD 
$newest_userdata = get_db_stat('newestuser');
$newest_user = $newest_userdata['username'];
$newest_uid = $newest_userdata['user_id'];

if( $total_posts == 0 )
{
	$l_total_post_s = $lang['Posted_articles_zero_total'];
}
else if( $total_posts == 1 )
{
	$l_total_post_s = $lang['Posted_article_total'];
}
else
{
	$l_total_post_s = $lang['Posted_articles_total'];
}

if( $total_users == 0 )
{
	$l_total_user_s = $lang['Registered_users_zero_total'];
}
else if( $total_users == 1 )
{
	$l_total_user_s = $lang['Registered_user_total'];
}
else
{
	$l_total_user_s = $lang['Registered_users_total'];
}


//
// Start page proper
//

// DJ-Begin, 21.3.02
$sql = "SELECT c.cat_id, c.cat_title, c.cat_order
	FROM " . CATEGORIES_TABLE . " c 
    WHERE c.cat_hier_level = " . $hierarchie_level . "
    AND c.parent_forum_id = " . $parent_forum . "
	ORDER BY c.cat_order";
// DJ-End



if( !($result = $db->sql_query($sql)) )
{
	message_die(GENERAL_ERROR, 'Could not query categories list', '', __LINE__, __FILE__, $sql);
}

while( $category_rows[] = $db->sql_fetchrow($result) );

if( ( $total_categories = count($category_rows) ) )
{
	//
	// Define appropriate SQL
	//
	switch(SQL_LAYER)
	{
		case 'postgresql':
			$sql = "SELECT f.*, p.post_time, p.post_username, u.username, u.user_id 
				FROM " . FORUMS_TABLE . " f, " . POSTS_TABLE . " p, " . USERS_TABLE . " u
				WHERE p.post_id = f.forum_last_post_id 
					AND u.user_id = p.poster_id  
					UNION (
						SELECT f.*, NULL, NULL, NULL, NULL
						FROM " . FORUMS_TABLE . " f
						WHERE NOT EXISTS (
							SELECT p.post_time
							FROM " . POSTS_TABLE . " p
							WHERE p.post_id = f.forum_last_post_id  
						)
					)
					ORDER BY cat_id, forum_order";
			break;

		case 'oracle':
			$sql = "SELECT f.*, p.post_time, p.post_username, u.username, u.user_id 
				FROM " . FORUMS_TABLE . " f, " . POSTS_TABLE . " p, " . USERS_TABLE . " u
				WHERE p.post_id = f.forum_last_post_id(+)
					AND u.user_id = p.poster_id(+)
				ORDER BY f.cat_id, f.forum_order";
			break;

		default:
			$sql = "SELECT f.*, p.post_time, p.post_username, u.username, u.user_id, t.topic_title, t.topic_id
				FROM ((( " . FORUMS_TABLE . " f
				LEFT JOIN " . POSTS_TABLE . " p ON p.post_id = f.forum_last_post_id )
				LEFT JOIN " . TOPICS_TABLE . " t ON t.topic_id = p.topic_id ) 
				LEFT JOIN " . USERS_TABLE . " u ON u.user_id = p.poster_id )
				ORDER BY f.cat_id, f.forum_order";
			break;
	}
	if ( !($result = $db->sql_query($sql)) )
	{
		message_die(GENERAL_ERROR, 'Could not query forums information', '', __LINE__, __FILE__, $sql);
	}

	$forum_data = array();
	while( $row = $db->sql_fetchrow($result) )
	{
		$forum_data[] = $row;
	}

	if ( !($total_forums = count($forum_data)) )
	{
		message_die(GENERAL_MESSAGE, $lang['No_forums']);
	}


	// DJ-Begin, 31.05.02
	//
	// Obtain a list of topic ids which contain
	// posts made since user last visited
	//
	// first we get only the forums containing the topic
	//
	if ( $userdata['session_logged_in'] )
	{
		$sql = "SELECT t.forum_id, t.topic_id, p.post_time 
			FROM " . TOPICS_TABLE . " t, " . POSTS_TABLE . " p 
			WHERE p.post_id = t.topic_last_post_id 
				AND p.post_time > " . $userdata['user_lastvisit'] . "
				AND t.topic_moved_id = 0"; 

		if ( !($result = $db->sql_query($sql)) )
		{
			message_die(GENERAL_ERROR, 'Could not query new topic information', '', __LINE__, __FILE__, $sql);
		}

		$new_topic_forum_ids = "";
		$new_topic_data = array();
		while( $topic_data = $db->sql_fetchrow($result) )
		{
			$new_topic_forum_ids .= ", " . $topic_data['forum_id'] . " ";
			$new_topic_data[$topic_data['forum_id']][$topic_data['topic_id']] = $topic_data['post_time'];
		}

		//
		// now we go and get all forums superior to the result above
		// but do it only if its necassary
		if(strlen($new_topic_forum_ids) > 0)
		{
			$new_topic_forum_ids = substr($new_topic_forum_ids, 1);
		
			$sql = "SELECT f.forum_id, cfp.parent_forum_id
				FROM " . FORUMS_TABLE . " f, " . CAT_REL_FORUM_PARENTS_TABLE . " cfp
				WHERE f.forum_id IN (" . $new_topic_forum_ids . ")
					AND f.cat_id = cfp.cat_id"; 

			if ( !($result = $db->sql_query($sql)) )
			{
				message_die(GENERAL_ERROR, 'Could not query superior forums of new topic information', '', __LINE__, __FILE__, $sql);
			}

			while( $topic_data = $db->sql_fetchrow($result) )
			{
				$pfid = $topic_data['parent_forum_id'];
				$fid = $topic_data['forum_id'];
				foreach ($new_topic_data[$fid] as $key => $value) {
					$new_topic_data[$pfid][$key] = $value;
				}
				reset($new_topic_data[$fid]);
			}
		}
	}
	// DJ-End, 31.05.02


	//
	// Obtain list of moderators of each forum
	// First users, then groups ... broken into two queries
	//
	$sql = "SELECT aa.forum_id, u.user_id, u.username 
		FROM " . AUTH_ACCESS_TABLE . " aa, " . USER_GROUP_TABLE . " ug, " . GROUPS_TABLE . " g, " . USERS_TABLE . " u
		WHERE aa.auth_mod = " . TRUE . " 
			AND g.group_single_user = 1 
			AND ug.group_id = aa.group_id 
			AND g.group_id = aa.group_id 
			AND u.user_id = ug.user_id 
		GROUP BY u.user_id, u.username, aa.forum_id 
		ORDER BY aa.forum_id, u.user_id";
	if ( !($result = $db->sql_query($sql)) )
	{
		message_die(GENERAL_ERROR, 'Could not query forum moderator information', '', __LINE__, __FILE__, $sql);
	}

	$forum_moderators = array();
	while( $row = $db->sql_fetchrow($result) )
	{
		$forum_moderators[$row['forum_id']][] = '<a href="' . append_sid("profile.$phpEx?mode=viewprofile&amp;" . POST_USERS_URL . "=" . $row['user_id']) . '">' . $row['username'] . '</a>';
	}

	$sql = "SELECT aa.forum_id, g.group_id, g.group_name 
		FROM " . AUTH_ACCESS_TABLE . " aa, " . USER_GROUP_TABLE . " ug, " . GROUPS_TABLE . " g 
		WHERE aa.auth_mod = " . TRUE . " 
			AND g.group_single_user = 0 
			AND g.group_type <> " . GROUP_HIDDEN . "
			AND ug.group_id = aa.group_id 
			AND g.group_id = aa.group_id 
		GROUP BY g.group_id, g.group_name, aa.forum_id 
		ORDER BY aa.forum_id, g.group_id";
	if ( !($result = $db->sql_query($sql)) )
	{
		message_die(GENERAL_ERROR, 'Could not query forum moderator information', '', __LINE__, __FILE__, $sql);
	}

	while( $row = $db->sql_fetchrow($result) )
	{
		$forum_moderators[$row['forum_id']][] = '<a href="' . append_sid("groupcp.$phpEx?" . POST_GROUPS_URL . "=" . $row['group_id']) . '">' . $row['group_name'] . '</a>';
	}

	//
	// Find which forums are visible for this user
	//
	$is_auth_ary = array();
		$is_auth_ary = auth(AUTH_ALL, AUTH_LIST_ALL, $userdata, $forum_data);
    if (!isset($board_config['topic_title_index_size'])){
    	$board_config['topic_title_index_size'] = 25;  //Set this to size limit
    } 
	//
	// Start output of page
	//

	// DJ-Begin, 01.06.02
	//
	// Use different body-templates for the main and the subpages
	//
	if( $hierarchie_level == 0 )
		$index_body_fn = 'index_body.tpl';
	else
		$index_body_fn = 'index_body_sub.tpl';
	
	//
	// Start output of page
	//
	$page_title = $lang['Index'];
	include($phpbb_root_path . 'includes/page_header.'.$phpEx);

	$template->set_filenames(array(
		'body' => $index_body_fn)
	);
	// DJ-End, 01.06.02





	require_once("shoutbox_pre.php");
	$howmanychat = howmanyChat();
	$chatters = chattersMain();

	if ($howmanychat == "0") {
	$lang['Who_Are_Chatting'] = "ƹ ";
	}


	$template->assign_vars(array(
		'TOTAL_POSTS' => sprintf($l_total_post_s, $total_posts),
		'TOTAL_USERS' => sprintf($l_total_user_s, $total_users),
        'TOTAL_TOPICS' => sprintf($lang['total_topics'], $total_topics),  // Total Topics MOD 
		'NEWEST_USER' => sprintf($lang['Newest_user'], '<a href="' . append_sid("profile.$phpEx?mode=viewprofile&amp;" . POST_USERS_URL . "=$newest_uid") . '">', $newest_user, '</a>'), 

		'FORUM_IMG' => $images['forum'],
		'FORUM_NEW_IMG' => $images['forum_new'],
		'FORUM_LOCKED_IMG' => $images['forum_locked'],

		'L_FORUM' => $lang['Forum'],
		'L_TOPICS' => $lang['Topics'],
		'L_REPLIES' => $lang['Replies'],
		'L_VIEWS' => $lang['Views'],
		'L_POSTS' => $lang['Posts'],
		'L_LASTPOST' => $lang['Last_Post'], 
		'L_NO_NEW_POSTS' => $lang['No_new_posts'],
		'L_NEW_POSTS' => $lang['New_posts'],
		'L_NO_NEW_POSTS_LOCKED' => $lang['No_new_posts_locked'], 
		'L_NEW_POSTS_LOCKED' => $lang['New_posts_locked'], 
		'L_ONLINE_EXPLAIN' => $lang['Online_explain'], 

		'L_MODERATOR' => $lang['Moderators'], 
		'L_FORUM_LOCKED' => $lang['Forum_is_locked'],
		'L_MARK_FORUMS_READ' => $lang['Mark_all_forums'], 
		"USERNAME-CHAT" => $userdata['username'],
		"WHO_ARE_CHATTING_HEAD" => $lang['Who_Is_Chatting_Heading'],
		"TOTAL_CHATTERS_ONLINE" => sprintf($lang['How_Many_Chatters'], $howmanychat),
		"CHATTERS_LIST" => sprintf($lang['Who_Are_Chatting' ],$chatters),
		"MISC_INFO" => $lang['Misc_Info'],
		"CHAT" => $lang['Chat_Title'],
		"STATS" => $lang['Stats'],

		'U_MARK_READ' => append_sid("index.$phpEx?mark=forums"))
	);

	////////////////////////////
	//       NEWS SETUP       //
	////////////////////////////
	
	// How many topics should it display (the higher the number the longer it will take to load):
	   $howmuchnews = "3";
	// From which forum ID is it suppose to display the topics from:
	   $whichforumid = "1";
	// Time format for the news (www.php.net for more info):
	   $news_time_format = "Y-m-d g:i a";
	// Secret piece of text used to symbolize the end of the news part that is suppose to be displayed.
	// Right now it is set to cut of all text after the first line break. If you do not want it to trim
	// news text, set it to be empty ($trim_symbol = "";).
	   $trim_symbol = "";
	// If set to true, it will display the signature of a post. If set to false, it won't:
	   $do_sig = true;
	// If set to true, it will display the "last edited by" information of a post. If set to false, it won't:
	   $do_edit_info = true;
	
	
	////////////////////////////
	//      INCLUDE FILE      //
	////////////////////////////
	
	include("newsmod.php");




	//
	// DJ-Begin, 22.3.02
	// get the hierarchie if necessary
	//

	if($hierarchie_level > 0 && $total_categories > 0)
	{
	
		$cat_id = $category_rows[0]['cat_id'];

		$sql = "SELECT concat(c.cat_title, ', ', f.forum_name) AS hierarchie_title, f.forum_id, f.forum_hier_level + 1 AS hierarchie_level
			FROM " . CATEGORIES_TABLE . " c, " . CAT_REL_CAT_PARENTS_TABLE . " ccp, " . FORUMS_TABLE . " f, " . CAT_REL_FORUM_PARENTS_TABLE . " cfp
			WHERE ccp.parent_cat_id = c.cat_id
			AND ccp.cat_id = $cat_id
			AND cfp.parent_forum_id = f.forum_id
			AND cfp.cat_id = $cat_id
			AND f.cat_id = c.cat_id
			ORDER BY c.cat_hier_level, f.forum_hier_level";
		
		if( !($result = $db->sql_query($sql)) )
		{
			message_die(GENERAL_ERROR, 'Could not query hierarchie title', '', __LINE__, __FILE__, $sql);
		}
		$i = 0;
		while( $row = $db->sql_fetchrow($result) )
		{	
			
			$nj ++;
			$test = str_repeat("&nbsp;&nbsp;",$nj); 


			$template->assign_block_vars("navrow", array(
				"U_SUBINDEX" => append_sid("index.$phpEx?" . POST_HIERARCHIE_URL . "=" . $row['hierarchie_level'] . "&" . POST_PARENTFORUM_URL . "=" . $row['forum_id']),
				"L_SUBINDEX" => $row['hierarchie_title'],
				"NBSP" => "$test"
				)
			);
		}
	}
	// DJ-End, 22.3.02



	//
	// Okay, let's build the index
	//
	for($i = 0; $i < $total_categories; $i++)
	{
		$cat_id = $category_rows[$i]['cat_id'];

		//
		// Should we display this category/forum set?
		//
		$display_forums = false;
		for($j = 0; $j < $total_forums; $j++)
		{
			if ( $is_auth_ary[$forum_data[$j]['forum_id']]['auth_view'] && $forum_data[$j]['cat_id'] == $cat_id )
			{
				$display_forums = true;
			}
		}

		//
		// Yes, we should, so first dump out the category
		// title, then, if appropriate the forum list
		//
		if ( $display_forums )
		{

			// DJ-Begin, 22.3.02
			$template->assign_block_vars('catrow', array(
				'CAT_ID' => $cat_id,
				'CAT_DESC' => $category_rows[$i]['cat_title'],
				'U_VIEWCAT' => append_sid("index.$phpEx?" . POST_HIERARCHIE_URL . "=$hierarchie_level&" . POST_PARENTFORUM_URL . "=$parent_forum&" . POST_CAT_URL . "=$cat_id"))
			);
			// DJ-End, 22.3.02

			if ( $viewcat == $cat_id || $viewcat == -1 )
			{
				for($j = 0; $j < $total_forums; $j++)
				{
					if ( $forum_data[$j]['cat_id'] == $cat_id )
					{
						$forum_id = $forum_data[$j]['forum_id'];

						if ( $is_auth_ary[$forum_id]['auth_view'] )
						{
							if($forum_data[$j]['forum_name'] == "Live Chat")
							{
							$folder_image = "<img src=\"mods/shoutbox/shoutbox.gif\" alt=\"Live Chat\" />";

							$template->assign_block_vars("catrow.shoutrow",	array(
								"FOLDER" => $folder_image)
							);
							}
							else
							{
							if ( $forum_data[$j]['forum_status'] == FORUM_LOCKED )
							{
								$folder_image = $images['forum_locked']; 
								$folder_alt = $lang['Forum_locked'];
							}
							else
							{
								$unread_topics = false;
								if ( $userdata['session_logged_in'] )
								{
									if ( !empty($new_topic_data[$forum_id]) )
									{
										$forum_last_post_time = 0;

										while( list($check_topic_id, $check_post_time) = @each($new_topic_data[$forum_id]) )
										{
											if ( empty($tracking_topics[$check_topic_id]) )
											{
												$unread_topics = true;
												$forum_last_post_time = max($check_post_time, $forum_last_post_time);

											}
											else
											{
												if ( $tracking_topics[$check_topic_id] < $check_post_time )
												{
													$unread_topics = true;
													$forum_last_post_time = max($check_post_time, $forum_last_post_time);
												}
											}
										}

										if ( !empty($tracking_forums[$forum_id]) )
										{
											if ( $tracking_forums[$forum_id] > $forum_last_post_time )
											{
												$unread_topics = false;
											}
										}

										if ( isset($HTTP_COOKIE_VARS[$board_config['cookie_name'] . '_f_all']) )
										{
											if ( $HTTP_COOKIE_VARS[$board_config['cookie_name'] . '_f_all'] > $forum_last_post_time )
											{
												$unread_topics = false;
											}
										}

									}
								}

								// DJ-Begin, 22.3.02
	  						$forum_is_sub = $forum_data[$j]['forum_issub'];
								if ( $forum_is_sub == TRUE)
								{
									$folder_image = ( $unread_topics ) ? $images['forum_subforum_new'] : $images['forum_subforum'];
									$folder_alt = ( $unread_topics ) ? $lang['New_posts'] : $lang['No_new_posts'];
								}
								else
								{
									$folder_image = ( $unread_topics ) ? $images['forum_new'] : $images['forum'] ;
									$folder_alt = ( $unread_topics ) ? $lang['New_posts'] : $lang['No_new_posts'];
								}	
								// DJ-End, 22.3.02

							}

							$posts = $forum_data[$j]['forum_posts'];
							$topics = $forum_data[$j]['forum_topics'];

							if ( $forum_data[$j]['forum_last_post_id'] )
							{
								$last_post_time = create_date($board_config['default_dateformat'], $forum_data[$j]['post_time'], $board_config['board_timezone']);

								$last_post = $last_post_time . '<br />';

								$last_post .= ( $forum_data[$j]['user_id'] == ANONYMOUS ) ? ( ($forum_data[$j]['post_username'] != '' ) ? $forum_data[$j]['post_username'] . ' ' : $lang['Guest'] . ' ' ) : '<a href="' . append_sid("profile.$phpEx?mode=viewprofile&amp;" . POST_USERS_URL . '='  . $forum_data[$j]['user_id']) . '">' . $forum_data[$j]['username'] . '</a> ';
								
								$last_post .= '<a href="' . append_sid("viewtopic.$phpEx?"  . POST_POST_URL . '=' . $forum_data[$j]['forum_last_post_id']) . '#' . $forum_data[$j]['forum_last_post_id'] . '"><img src="' . $images['icon_latest_reply'] . '" border="0" alt="' . $lang['View_latest_post'] . '" title="' . $lang['View_latest_post'] . '" /></a>';
							}
							else
							{
								$last_post = $lang['No_Posts'];
							}

							if ( count($forum_moderators[$forum_id]) > 0 )
							{
								$l_moderators = ( count($forum_moderators[$forum_id]) == 1 ) ? $lang['Moderator'] : $lang['Moderators'];
								$moderator_list = implode(', ', $forum_moderators[$forum_id]);
							}
							else
							{
								$l_moderators = '&nbsp;';
								$moderator_list = '&nbsp;';
							}

							$row_color = ( !($i % 2) ) ? $theme['td_color1'] : $theme['td_color2'];
							$row_class = ( !($i % 2) ) ? $theme['td_class1'] : $theme['td_class2'];


							$view_forum_url = $forum_is_sub ? append_sid("index.$phpEx?" . POST_HIERARCHIE_URL . "=" . ($hierarchie_level+1) . "&" . POST_PARENTFORUM_URL . "=$forum_id") : append_sid("viewforum.$phpEx?" . POST_FORUM_URL . "=$forum_id");

							$template->assign_block_vars('catrow.forumrow',	array(
								'ROW_COLOR' => '#' . $row_color,
								'ROW_CLASS' => $row_class,
								'FORUM_FOLDER_IMG' => $folder_image, 
								'FORUM_NAME' => $forum_data[$j]['forum_name'],
								'FORUM_DESC' => $forum_data[$j]['forum_desc'],
								'POSTS' => $forum_data[$j]['forum_posts'],
								'TOPICS' => $forum_data[$j]['forum_topics'],
								'LAST_POST' => $last_post,
								'MODERATORS' => $moderator_list,


			                    'LAST_TOPIC' => $is_auth_ary[$forum_data[$j]['forum_id']]['auth_read'] ? (strlen($forum_data[$j]['topic_title']) > $board_config['topic_title_index_size']) ? 
								kstrcut($forum_data[$j]['topic_title'], ($board_config['topic_title_index_size'] - 2), "...")			
								: $forum_data[$j]['topic_title'] : "",
								'U_LAST_TOPIC' => append_sid("viewtopic.$phpEx?"  . POST_TOPIC_URL . "=" . $forum_data[$j]['topic_id']), 



								'L_MODERATOR' => $l_moderators, 
								'L_FORUM_FOLDER_ALT' => $folder_alt, 

								'U_VIEWFORUM' => $view_forum_url)

							);

							}
						}
					}
				}
			}
		}
	} // for ... categories

}// if ... total_categories
else
{
	message_die(GENERAL_MESSAGE, $lang['No_forums']);
}

// 
// generate ߰ſڿ α ߰ κ
// 


$top_posting_users_sql="SELECT user_id,username,user_posts FROM phpbb_users where user_id>0 ORDER BY user_posts DESC LIMIT 7"; 
$top_posting_users = $db->sql_query($top_posting_users_sql); 


// ֱ ϱ
$last_topic_replies_sql="SELECT topic_id,topic_title,topic_views,topic_moved_id FROM phpbb_topics where topic_id>0 and topic_type ='0' and 
topic_moved_id = ''
ORDER BY topic_time DESC LIMIT 10"; 
$last_replies = $db->sql_query($last_topic_replies_sql); 


$new_mb_sql="SELECT user_id,username,user_posts FROM phpbb_users ORDER BY user_id DESC LIMIT 10"; 
$new_mb = $db->sql_query($new_mb_sql); 

$top_reply_sql="SELECT topic_title,topic_views,topic_id,topic_replies FROM phpbb_topics ORDER BY topic_replies DESC,topic_views DESC LIMIT 10"; 
$top_reply = $db->sql_query($top_reply_sql); 

$topic_views_sql="SELECT topic_title,topic_views,topic_id FROM phpbb_topics ORDER BY topic_views DESC LIMIT 10"; 
$more_views = $db->sql_query($topic_views_sql); 

// preparation of billposting (top 5 users ) 
while ($line = mysql_fetch_array($top_posting_users) AND $line2 = mysql_fetch_array($last_replies) AND $line3 = mysql_fetch_array($new_mb) AND
	 $line4 = mysql_fetch_array($top_reply) AND $line5 = mysql_fetch_array($more_views)	 )
	 { 

	$rank++; 
	  if($num==1) { 
		$class=row1; 
		$num = 0; 
	   } else { 
		$class=row2; 
		$num++; 
	   } 
	$usertop5 = append_sid("profile.php?mode=viewprofile&u=".$line['user_id']); 
	$newmb = append_sid("profile.php?mode=viewprofile&u=".$line3['user_id']); 

	// ֽ ϱۿ topic_moved_id   ִ.
	if ($line2['topic_moved_id']) {
	$topic = append_sid("viewtopic.php?t=".$line2['topic_moved_id']); 
	}
	else {
	$topic = append_sid("viewtopic.php?t=".$line2['topic_id']); 	    
	}
	


	$topic4 = append_sid("viewtopic.php?t=".$line4['topic_id']); 
	$topic5 = append_sid("viewtopic.php?t=".$line5['topic_id']); 

$t2_title = kstrcut($line2['topic_title'], "26", "...");
$t4_title = kstrcut($line4['topic_title'], "24", "...");
$t5_title = kstrcut($line5['topic_title'], "18", "...");



$template->assign_block_vars('mini', array( 
            'NEWMB' => $newmb, 
            'NBNAME' => $line3['username'], 
            'POST' => $line3['user_posts'], 
            'POSTER' => $usertop5, 
            'POSTERA' => $line['username'], 
            'NBPOSTS' => $line['user_posts'], 
            'TOPIC' => $topic, 
            'ID' => $line2['topic_views'], 
            'ROW' => $class, 
            'NOM' => $t2_title,

            'R_NOM' => $t4_title,
            'R_ID' => $line4['topic_views'],
            'R_REPLY' => $line4['topic_replies'],
            'R_VIEWS' => $line4['topic_views'],
            'R_TOPIC' => $topic4,

            'H_NOM' => $t5_title,
            'H_ID' => $line5['topic_views'],
            'H_REPLY' => $line5['topic_replies'],
            'H_VIEWS' => $line5['topic_views'],
            'H_TOPIC' => $topic5
			
			) 
        ); 
}; 
// end  top 5 users 




//
// Generate the page
//
include('rate_index.'.$phpEx);
$template->pparse('body');


include($phpbb_root_path . 'includes/page_tail.'.$phpEx);

?>