<?php
/***************************************************************************
 *                            lang_admin_attach.php [English]
 *                              -------------------
 *     begin                : Thu Feb 07 2002
 *     copyright            : (C) 2002 Meik Sievertsen
 *     email                : acyd.burn@gmx.de
 *
 *     $Id: lang_admin_attach.php,v 2.2.1 2002/04/20 meik Exp $
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

//
// Attachment Mod Admin Language Variables
//

// Modules, this replaces the keys used
$lang['Attachments'] = "Attachments";
$lang['Attachment'] = "Attachment";

$lang['Extension_control'] = "Extension Control";

$lang['Extensions'] = "Extensions";
$lang['Extension'] = "Extension";
$lang['Mimetypes'] = "MIME Types"; 
$lang['Mimetype'] = "MIME Type"; 
$lang['Mimegroups'] = "MIME Groups";
$lang['Mimegroup'] = "MIME Group";

// Auth pages
$lang['Auth_attach'] = "Post Files";
$lang['Auth_download'] = "Download Files";

// Attachments
$lang['Select_action'] = "Select an Action";

// Attachments -> Management
$lang['Attach_settings'] = "Attachment Settings";
$lang['Manage_attachments_explain'] = "Here you can configure the main settings for the Attachment Mod.";
$lang['Attach_filesize_settings'] = "Attachment Filesize Settings";
$lang['Attach_number_settings'] = "Attachment Number Settings";
$lang['Attach_options_settings'] = "Attachment Options";

$lang['Upload_directory'] = "Upload Directory";
$lang['Upload_directory_explain'] = "Enter the relative path from your phpBB2 installation to the attachments upload. For example, enter 'files' if your phpBB2 installation is at http://www.yourdomain.com/phpBB2 and the attachment directory is at http://www.yourdomain.com/phpBB2/files.";
$lang['Attach_img_path'] = "Attachment Posting Icon";
$lang['Attach_img_path_explain'] = "This image is displayed next to attachment links in individual postings.  Leave this field empty if you don't want an icon displayed.";
$lang['Attach_topic_icon'] = "Attachment Topic Icon";
$lang['Attach_topic_icon_explain'] = "This Image is displayed before an topic in which attachments posted. Leave this field empty if you don't want an icon to be displayed.";

$lang['Max_filesize_attach'] = "Filesize";
$lang['Max_filesize_attach_explain'] = "Maximum filesize for attachments (in bytes). A value of 0 means 'unlimited'.";
$lang['Attach_quota'] = "Attachment Quota";
$lang['Attach_quota_explain'] = "Maximum disk space that will be used for ALL attachments.";
$lang['Max_filesize_pm'] = "Maximum Filesize in Private Messages Folder";
$lang['Max_filesize_pm_explain'] = "Maximum disk space attachments can use up in each User's Private Message box."; 

$lang['Max_attachments'] = "Maximum number of Attachments";
$lang['Max_attachments_explain'] = "The maximum number of attachments allowed in one post.";
$lang['Max_attachments_pm'] = "Maximum number of Attachments in one Private Message";
$lang['Max_attachments_pm_explain'] = "Define the maximum number of attachments the user is allowed to include in a private message.";

$lang['Disable_mod'] = "Disable Attachment Mod";
$lang['Disable_mod_explain'] = "This option is mainly for testing new templates or themes, it disables all attachment functions except the Admin Panel.";
$lang['PM_Attachments'] = "Allow Attachments in Private Messages";
$lang['PM_Attachments_explain'] = "Allow/disallow attaching files to private messages.";
$lang['Ftp_upload'] = "Enable FTP Upload";
$lang['Ftp_upload_explain'] = "Enable/disable the FTP Upload option. If you set it to yes, you have to define the Attachment FTP Settings and the Upload Directory is no longer used.";

$lang['Attach_ftp_path'] = "FTP Path to your upload directory";
$lang['Attach_ftp_path_explain'] = "The directory where your Attachments will be stored. This Directory doesn't have to be chmodded. Please don't enter your IP or FTP-Address here, the default IP is your localhost, this input field is only for the FTP Path.<br />For example: /home/web/uploads";
$lang['Ftp_download_path'] = "Download Link to FTP Path";
$lang['Ftp_download_path_explain'] = "Enter the relative path from your phpBB2 Installation to the FTP Path. For example, enter 'ftpfiles' if your phpBB2 installation is at http://www.yourdomain.com/phpBB2 and the attachment directory is at http://www.yourdomain.com/phpBB2/ftpfiles.<br />Leave this field empty, if you have the path outside of your web-root. But with this field empty you can't use the physical download method.";

$lang['Attach_config_updated'] = "Attachment Configuration updated successfully";
$lang['Click_return_attach_config'] = "Click %sHere%s to return to Attachment Configuration";

// Attachments -> Extension Control
$lang['Manage_forbidden_extensions'] = "Manage Forbidden Extensions";
$lang['Manage_forbidden_extensions_explain'] = "Here you can add or delete the forbidden extensions. The Extensions php, php3 and php4 are disallowed by default, you can not delete them.";
$lang['Extension_exist'] = "Extension %s already exist"; // replace %s with the extension

// Attachments -> Mime Types
$lang['Manage_mime_types'] = "Manage MIME Types";
$lang['Manage_mime_types_explain'] = "Here you can manage your MIME types. If you want to allow/disallow a MIME type, please use the MIME Group management.";
$lang['Explanation'] = "Explanation";
$lang['Invalid_mimetype'] = "Invalid MIME Type";
$lang['Mimetype_exist'] = "MIME Type %s already exist"; // replace %s with the mimetype

// Attachments -> Mime Groups
$lang['Manage_mime_groups'] = "Manage MIME Groups";
$lang['Manage_mime_groups_explain'] = "Here you can add, delete and modify your MIME groups, you can disallow MIME groups and assign a image group.";
$lang['Image_group'] = "Image Group";
$lang['Allowed'] = "Allowed";
$lang['Mimegroup_exist'] = "MIME Group %s already exist"; // replace %s with the mimetype
$lang['Special_category'] = "Special Category";
$lang['Category_images'] = "images";
$lang['Category_wma_files'] = "wma files";
$lang['Category_swf_files'] = "flash files";

$lang['Download_mode'] = "Download Mode";
$lang['Upload_image'] = "Upload Image";
$lang['Max_groups_filesize'] = "Maximum Filesize";

$lang['Collapse'] = "Collapse";
$lang['Decollapse'] = "Decollapse";

// Attachments -> Shadow Attachments
$lang['Shadow_attachments'] = "Shadow Attachments";		// used in modules-list
$lang['Shadow_attachments_title'] = "Shadow Attachments";
$lang['Shadow_attachments_explain'] = "Here you can delete attachment data from postings when the files are missing from your filesystem, and delete files that are no longer attached to any postings. You can download or view a file if you click on it; if no link is present, the file does not exist.";
$lang['Shadow_attachments_file_explain'] = "Delete all attachments files that exist on your filesystem and are not assigned to an existing post.";
$lang['Shadow_attachments_row_explain'] = "Delete all posting attachment data for files that don't exist on your filesystem.";

// Attachments -> Control Panel
$lang['Control_Panel'] = "Control Panel";
$lang['Control_panel_title'] = "File Attachment Control Panel";
$lang['Control_panel_explain'] = "Here you can view and manage all attachments based on Users, Attachments, Views etc...";
$lang['File_comment_cp'] = "File Comment";

// Sort Types
$lang['Sort_Attachments'] = "Attachments";
$lang['Sort_Size'] = "Size";
$lang['Sort_Filename'] = "Filename";
$lang['Sort_Comment'] = "Comment";
$lang['Sort_Mimegroup'] = "MIME Group";
$lang['Sort_Mimetype'] = "MIME Type";
$lang['Sort_Downloads'] = "Downloads";
$lang['Sort_Posttime'] = "Post Time";
$lang['Sort_Posts'] = "Posts";

// View Types
$lang['View_Statistic'] = "Statistics";
$lang['View_Search'] = "Search";
$lang['View_Username'] = "Username";
$lang['View_Attachments'] = "Attachments";

// Control Panel -> Statistics
$lang['Number_of_attachments'] = "Number of Attachments";
$lang['Total_filesize'] = "Total Filesize";
$lang['Number_posts_attach'] = "Number of Posts with Attachments";
$lang['Number_topics_attach'] = "Number of Topics with Attachments";
$lang['Number_users_attach'] = "Independent Users Posted Attachments";
$lang['Number_pms_attach'] = "Total Number of Attachments in Private Messages";

// Control Panel -> Search
$lang['Search_wildcard_explain'] = "Use * as a wildcard for partial matches";
$lang['Size_smaller_than'] = "Attachment size smaller than (bytes)";
$lang['Size_greater_than'] = "Attachment size greater than (bytes)";
$lang['Count_smaller_than'] = "Download count is smaller than";
$lang['Count_greater_than'] = "Download count is greater than";
$lang['More_days_old'] = "More than this many days old";
$lang['No_attach_search_match'] = "No Attachments met your search criteria";

// Control Panel -> Attachments
$lang['Statistics_for_user'] = "Attachment Statistics for %s"; // replace %s with username
$lang['Size_in_kb'] = "Size (KB)";
$lang['Downloads'] = "Downloads";
$lang['Post_time'] = "Post Time";
$lang['Posted_in_topic'] = "Posted in Topic";
$lang['Confirm_delete_attachments'] = "Are you sure you want to delete the selected attachments?";
$lang['Deleted_attachments'] = "The selected Attachments have been deleted.";
$lang['Error_deleted_attachments'] = "Can't delete attachments.";

?>